معمولاً گوینده خود را «من» و شخصی را که با او صحبت می‌کند «تو» می‌خواند. گاهی اوقات در کتاب مقدس، گوینده به خود یا شخصی که با او صحبت می کند با عباراتی غیر از «من» یا «تو» اشاره می کند.

### توضیح

* شخص اول — گوینده معمولاً به خودش اشاره می کند. 
* شخص دوم — Tگوینده معمولاً به شخص یا افرادی که با آنها صحبت می کند اشاره می کند. 
* سوم شخص —  گوینده به شخص دیگری اشاره می کند. عبارت‌های اسمی مثل «مرد» یا «زن» نیز سوم شخص هستند.

### چرا این نکته در ترجمه اهمیت دارد

گاهی در کتاب مقدس گوینده از شخص سوم برای اشاره به خود یا افرادی که با آنها صحبت می کند استفاده می کند. خوانندگان شاید فکر کنند که گوینده به شخص دیگری اشاره می کند. آنها ممکن است متوجه نشوند که منظور او "من" یا "تو" بوده است.

### نمونه‌های کتاب مقدس

گاهی اوقات افراد به جای «من» از سوم شخص برای اشاره به خود استفاده می‌کنند.

> ۳۴ داود به شاؤل گفت: «**بنده‌ات** گلۀ پدر **خود** را می چرانید كه شیر و خرسی آمده، بره ای از گله ربودند. (اول سموئیل ۱۷ آیه ۳۴)

داوود در سوم شخص خود را «بنده تو» و «خود او» نامید. او خود را خدمتکار شائول می خواند تا فروتنی خود را در برابر شائول نشان دهد.

> پس خداوند ایوب را از گردباد خطاب کرد و گفت:
> ... آیا تو را مثل **خدا** بازویی هست؟ و به آواز مثل **او** رعد توانی کرد؟ (ایوب ۴۰ آیه ۶ و ۹)

خداوند خود را به صورت سوم شخص با کلمات « برای خداوند» و «او» معرفی کرده است. او این کار را کرد تا تاکید کند که او خداست و قدرتمند است.

گاهی اوقات افراد به جای "شما" یا "مال شما" از سوم شخص برای اشاره به شخص یا افرادی که با آنها صحبت می کنند استفاده می کنند.

> ابراهیم‌ در جواب‌ گفت‌: «اینك‌ من‌ كه‌ خاك‌ و خاكستر هستم‌، جرأت‌ كردم‌ كه‌ به‌ خداوند سخن‌ گویم‌. (پیدایش ۱۸ آیه ۲۷)

ابراهیم با خداوند صحبت می کرد و از خداوند به عنوان «پروردگار من» به جای «تو» یاد می کرد. او این کار را برای نشان دادن تواضع خود در برابر خداوند انجام داد.

> ۳۵ به همینطور پدر آسمانی من نیز با شما عمل خواهد نمود، اگر **هر یکی از شما** برادر خود را از دل نبخشد. (متی ۱۸ آیه ۳۵)

پس از گفتن «هر یک از شما»، عیسی به جای «شما» از سوم شخص «خود» استفاده کرد.

### راهکارهای ترجمه

اگرسوم شخص به معنای «من» یا «تو» طبیعی است و معنای درستی در زبان شما می دهد، آن را به کار ببرید. در غیر اینصورت، در اینجا چندمورد دیگرذکرشده است.

(1) عبارت سوم شخص را با ضمیر «من» یا «تو،شما» به کارببرید.

(2) به سادگی از شخص اول «من» یا دوم شخص «تو، شما»به جای سوم شخص استفاده کنید.

### نمونه‌های راهکارهای کاربردی ترجمه

(1) عبارت سوم شخص را با ضمیر «من» یا «تو،شما» به کارببرید.

> داود به شاؤل گفت: «**بنده ات** گلۀ پدر **خود** را می چرانید كه شیر و خرسی آمده، بره ای از گله ربودند. (اول سموئیل ۱۷ آیه ۳۴)
>
> > اما داوود به شائول گفت: «**من، خدمتکار تو**، گوسفندان پدر**م** را نگه می‌داشتم.»

(2) به سادگی از شخص اول «من» یا دوم شخص «تو، شما» به جای سوم شخص استفاده کنید.

> > پس خداوند ایوب را از گردباد خطاب کرد و گفت:
... آیا تو را مثل **خدا** بازویی هست؟ و به آواز مثل **او** رعد توانی کرد؟ (ایوب ۴۰ آیه ۶ و ۹)
>
> > پس خداوند ایوب را از گردباد خطاب کرد و گفت:  ... آیا تو را مثل **من** بازویی هست؟ و به آواز مثل **من** رعد توانی کرد؟ 
>
> به همینطور پدر آسمانی من نیز با شما عمل خواهد نمود، اگر **هر یکی از شما** برادر **خود** را از دل نبخشد. (متی ۱۸ آیه ۳۵)
>
> > اگر **هر یک از شما** برادر **خود** را از صمیم قلب نبخشید، پدر آسمانی من نیز با شما چنین خواهد کرد.
