### توضیح

اسم‌های معنی، (در برابر اسم ذات)، اسم‌هایی هستند که به نگرش‌ها، کیفیت‌ها، مناسبت ها یا موقعیت‌ها اشاره می‌کنند، اینها  به معنای فیزیکی قابل مشاهده یا لمس نیستند، مانند شادی ،وزن، همبستگی ،دوستی ،سلامتی و استدلال.
این نکته برای ترجمه مهم است زیرا برخی زبان ها ممکن است ایده خاصی را با اسم معنی بیان کنند، در حالی که در زبانی دیگر، به روش دیگری برای بیان آن نیاز است.


به خاطر داشته باشید که اسم‌ها کلماتی هستند که به شخص، مکان، چیز یا نظری اشاره میکنند. اسم معنی اسمی است که به ایده و نظر اشاره میکنند. ایده میتوانند نگرش‌، کیفیت‌، مناسبت یا موقعیت باشد و یا حتی رابطه میان این ایده‌ها باشند. اسم معنی را  نمیتوان دید یا لمس کرد. مانند لذت، شادی، صلح،ابتکار،نیکی،قناعت ،عدالت ،صداقت ،آزادی،کینه،سنگینی،طول،وزن و خیلی خیلی بیشتر.برخی زبانها،مانند کتاب مقدس یونانی و انگلیسی اغلب اسامی التزامی به کار میبرند.

برخی زبانها،مانند یونانی کتاب مقدسی و انگلیسی، اسم معنی را زیاد به کار می برند.
اسمی را برای فعالیت‌ها یا ویژگی‌ها استفاده می کنند و به گونه ای از آن صحبت می کنند که انگار جسم هستند و وجود خارجی دارند .برای نمونه در زبان‌هایی که از اسم معنی استفاده می کنند، می تواند گفته شود: «من به بخشش گناه ایمان دارم».
 اما برخی دیگر از زبان‌ها اسمی معنی را خیلی به کار نمی برند. دراین زبانها، ممکن است دو اسم معنی "بخشش" و "گناه" را نداشته باشند،ٰ اما آنها همین معنا را به روش های دیگر بیان می کنند. برای نمونه می گویند: من ایمان دارم که خداوندحاضر به بخشش مردمی  است که گناه کرده‌اند. یعنی استفاده از عبارات فعلی به جای اسمی.

### چرا این نکته در کار ترجمه اهمیت دارد

کتاب مقدسی که از آن ترجمه می‌کنید ممکن است از اسم‌های معنی برای بیان ایده‌های خاصی استفاده کند. ممکن است زبان شما برای برخی از این ایده ها از اسم های معنی استفاده نکند و به جای آن، از عباراتی برای بیان آن ایده ها استفاده کند. آن عبارت ها از انواع دیگرکلمات مانند صفات، افعال یا قید ها برای بیان اسم معنی استفاده میکنند. برای نمونه: این چقدر وزن **دارد**؟ می تواند با: وزن این **چقدر** است" یا **چقدر سنگین** است؟؛ بیان شود.

### نمونه ها از کتاب مقدس

> و اینکه از **طفولیّت**، کتب مقدّسه را دانسته‌ای که می‌تواند تو را حکمت آموزد برای نجات، به‌وسیلهٔ ایمانی که بر مسیح عیسی است.  (دوم تیموتائوس۳:۱۵ ULT)

اسم معنی **طفولیت** به دوران کودکی یک نفر اشاره می کند.

> لیکن **دینداری** با **قناعت** **سود** عظیمی است. (اول تیموتائوس ۶:۶ ULT)

اسم‌ معنی "دینداری" به خداپرستی اشاره دارد و اسم معنی "قناعت" به قانع و راضی بودن. اسم معنی "سود" به چیزی گفته می‌شود که به کسی بهره یا کمکی می‌رساند.

> عیسی به وی گفت، امروز **نجات** در این خانه پیدا شد. زیرا که این شخص هم پسر ابراهیم است. (لوقا ۱۹:۹ ULT)

اسم معنی "نجات" در اینجا به نجات یافتن اشاره دارد.

> خداوند در وعدهٔ خود تأخیر نمی‌نماید، چنانکه بعضی **تأخیر** می‌پندارند، بلکه بر شما تحمّل می‌نماید، چون نمی‌خواهد که کسی هلاک گردد، بلکه همه به توبه گرایند. (دوم پطرس ۳:۹ ULT)

اسم معنی "تاخیر" به کندی انجام کاری اشاره دارد.

> ... خفایای ظلمت را روشن خواهد کرد و **نیّتهای** دلها را به ظهور خواهد آورد؛ آنگاه هرکس را مدح از خدا خواهد بود.(اول قرنتیان ۴:۵ ULT)

اسم معنی "نیتها" به کارهایی که مردم می خواهند انجام دهند و دلایلی که می خواهند آنها را انجام دهند اشاره دارد.

### راهکارهای ترجمه

اگر یک اسم معنی، در زبان شما نیز به کار گرفته می شود و معنای درست می دهد، از آن استفاده کنید. وگر نه، گزینه دیگری هست:

(۱) جمله را با عبارتی که معنای اسم معنی را بیان می کند، دوباره بنویسید.  عبارت جدید، به جای اسم، از یک فعل، قید یا یک صفت برای بیان ایده اسم معنی استفاده می کند.

### نمونه‌های کتاب مقدس

(۱) جمله را با عبارتی که معنای اسم معنی را بیان می کند، دوباره بنویسید.  عبارت جدید، به جای اسم، از یک فعل، قید یا یک صفت برای بیان ایده اسم معنی استفاده می کند.

> ... از **طفولیّت**، کتب مقدّسه را دانسته‌ای ...
 (دوم تیموتائوس ۳:۱۵ ULT)
> 
>> از زمانی که **کودک بودی** کتب مقدّسه را دانسته‌ای
>
> لیکن دینداری با قناعت سود عظیمی است. 
(اول تیموتائوس ۶:۶ ULT)
>
>> اما **خدادوست بودن** و **قانع بودن** بسیار سودمند است.
اما وقتی **خدادوست** و **قانع** باشیم **سود** زیادی **می بریم**.
اما وقتی **خدا را تکریم و اطاعت کنیم** و **از داشته های خود راضی باشیم**، بسیار **سود می بریم**.
>
> عیسی به وی گفت، امروز **نجات** در این خانه پیدا شد. زیرا که این شخص هم پسر ابراهیم است. (لوقا ۱۹:۹ ULT)
>
>> امروز مردم در این خانه **نجات پیدا کرده اند**….
امروز خداوند مردم این خانه را **نجات داده است**.
>
> خداوند در وعدهٔ خود تأخیر نمی‌نماید، چنانکه بعضی **تأخیر** می‌پندارند، ...
(دوم پطرس ۳:۹ ULT)
>
>>  خداوند در وعدهٔ خود تأخیر نمی‌نماید، چنانکه بعضی آن را **حرکت کند** می‌پندارند.
>
> ... خفایای ظلمت را روشن خواهد کرد و **نیّتهای** دلها را به ظهور خواهد آورد؛ آنگاه هرکس را مدح از خدا خواهد بود.(اول قرنتیان ۴:۵ ULT)
>
>> او چیزهای پنهان شده در تاریکی را روشن می کند و **کارهایی را که مردم می خواهند انجام دهند و دلایلی را که می خواهند آن کارها را انجام دهند آشکار می کند**.