### توضیح

شخصیت پردازی یا انسان انگاری، شکل گفتاری است که در آن شخصی از چیزی صحبت می کند که گویی می تواند کارهایی را انجام دهد که حیوانات یا انسان ها می توانند انجام دهند. افراد اغلب این کار را انجام می دهند زیرا صحبت در مورد چیزهایی که نمی توانیم ببینیم را آسان تر می کند.

مانند فطانت (خرد): 
> ۱ و فطانت‌ آواز خود را بلند نمی‌نماید؟
(امثال ۸ آیه ۱ ULT a)

یا گناه
> ۷ گناه‌ بر در، در كمین‌ است‌.
(پیدایش ۴ آیه ۷ ULT b)

افراد همچنین شخصیت پردازی را به کارمیبرند زیرا گاهی ساده تر است که در مورد روابط مردم با چیزهای غیر انسانی مانند ثروت صحبت کنیم، به گونه¬ای که انگار روابط بین انسان‌ها است. 

> ۲۴ .... محال است که خدا و ممُّونا را خدمت کنید.
(متی ۶ آیه ۲۴ ULT b)

در هر مورد، هدف از شخصیت پردازی برجسته کردن ویژگی خاصی از موردی غیر انسانی است. همانطور که در استعاره، خواننده باید به روشی فکر کند که آن چیز مانند نوعی خاص از شخص
است. 

#### چرا این نکته در کار ترجمه اهمیت دارد 

* برخی از زبان ها از شخصیت پردازی استفاده نمی کنند. 
* برخی از زبان ها فقط در موقعیت های خاص از شخصیت پردازی استفاده می کنند.

### نمونه ها در کتاب مقدس: 

> ۶ محال است که خدا و ممُّونا را **خدمت** کنید.
(متی ۶ آیه ۲۴ ULT b)

عیسی از ثروت به گونه‌ای صحبت می کند که گویی ارباب است ومردم می توانند به او خدمت کنند. دوست داشتن پول و تصمیم گیری براساس آن، مانند خدمت به آن است و مثل اینکه برده‌ای به ارباب خود خدمت می کند.  

> آیا حكمت‌ **ندا** نمی‌كند، و فطانت‌ **آواز خود را** بلند نمی‌نماید؟ 
(امثال ۸ آیه ۱ ULT)

نویسنده به گونه ای از خرد و فهم سخن می گوید که گویی زنی است که برای تعلیم مردم فریاد می زند. این بدان معنی است که آنها چیزی پنهان نیستند، بلکه چیزی آشکار هستند که مردم باید به آن توجه کنند.

### راهکارهای ترجمه

اگر شخصیت پردازی به وضوح درک می شود، آن را به کارببرید. اگر این قابل درک نیست، در اینجا چند راه دیگر برای ترجمه آن وجود دارد. 

(۱) کلمات یا عباراتی را اضافه کنید تا مشخصه انسان (یا حیوان) واضح شود.

(۲) علاوه بر راهکار (۱)، از کلماتی چون "مثل" یا "مانند" استفاده کنید تا نشان دهید که جمله به معنای واقعی کلمه قابل درک نیست. 

(۳) راهی برای ترجمه آن بدون شخصیت پردازی بیابید. 

### نمونه‌های راهکارهای ترجمه

(۱) کلمات یا عباراتی را اضافه کنید تا مشخصه انسان (یا حیوان) واضح شود. 

> **گناه** جلوی در **خم می‌شود**. (پیدایش ۴ آیه b۷) خدا از گناه به گونه ای صحبت می کند که گویی وجود دارد به مانند حیوان وحشی که منتظر فرصت حمله است. این نشان می دهد که گناه چقدر خطرناک است. برای روشن شدن این خطر می توان یک عبارت اضافی اضافه کرد. 


> > **گناه** در خانه شماست، **منتظر حمله به شماست**. 

(۲) علاوه بر استراتژی (۱)، از کلماتی به مانند "مانند" برای نشان دادن آن استفاده کنید در جمله نباید به معنای واقعی کلمه درک شود. 


> گناه جلوی در خم می شود. (پیدایش ۴ آیه b۷) - این را می توان با کلمه "مانند" ترجمه کرد.

> > گناه خمیده شدن دم در است، **درست مانند حیوان وحشی که منتظر حمله به شخصی است**.

(۳) راهی برای ترجمه آن بدون شخصیت پردازی پیدا کنید.  

> حتی **بادها و دریا هم از او اطاعت می‌کنند**.  (متی ۸ آیه ۲۷ ULT b) - انسان‌ها از "باد و دریا" صحبت می کنند چنانکه مردم می‌توانند عیسی را بشنوند و اطاعت کنند. این را نیز می‌توان بدون کلمه اطاعت با صحبت در مورد کنترل آنها توسط عیسی ترجمه کرد.
> > او حتی **بادها و دریا را کنترل می‌کند**.