### رابطهٔ استثنایی

#### توضیح:

حرف ربط نشان‌دهندهٔ استثنا یک یا چند مورد است یا فرد را از یک گروه جدا می‌کند.

#### دلایل اهمیت ترجمه:

رابطهٔ استثنا این‌گونه شکل می‌گیرد: 
۱- ابتدا یک گروه شرح داده می‌شود
۲- سپس شرح آنچه در آن گروه نیست، با استفاده از کلماتی مانند "به جز"، "اما نه"، "غیر از"، «غیر»، «مگر اینکه … نباشد» و «فقط»،‌ نشان داده می‌شوند.
برخی زبان‌های بومی به این ترتیب نشان نمی‌دهند که یک یا چند مورد یا افراد از یک گروه حذف شده‌اند و راه‌های دیگری برای انجام این کار دارند. در برخی از زبان‌های بومی این نوع ساختار دستوری معنا ندارد، زیرا به‌نظر می‌رسد استثنا در قسمت 2 با عبارت قسمت 1 در تضاد است. مترجمان باید بدانند چه کسی (یا چه چیزی) در گروه وجود دارد و چه کسی (یا چه چیزی) از این گروه حذف شده است تا بتوانند به طور دقیق این را به زبان خود بیان کنند. 

#### نمونه‌های داستان‌های تصویری و کتاب مقدس:

> خدا دو درخت خاص در میان آن باغ قرار داد، يکی درخت حیات و ديگری درخت شناخت نیک و بد. خدا به آدم گفت که می‌تواند از میوه **تمام** درختان باغ بخورد **به جز** میوه درخت شناخت نیک و بد. اگر او از میوه آن درخت می‌خورد، می‌مرد. (داستان ۱ تصویر ۱۱)
>
> و اگر انفكاك ‌نمی‌كنی‌ مرا خبر بده‌ تا بدانم‌، زیرا غیر از تو **كسی‌ نیست‌** كه‌ انفكاك‌ كند، و من‌ **بعد** از تو هستم‌.» او گفت‌: «من‌ انفكاك‌ می‌كنم‌.» (روت ۴ آیه ۴ ULT)
>
> و داود ایشان را از وقت شام تا عصر روز دیگر میزد كه از ایشان احدی رهایی **نیافت جز** چهارصد مرد جوان كه بر شتران سوار شده، گریختند. (اول سموئیل ۳۰ آیه ۱۷ ULT)
>
> پس‌ گفت‌: «مرا رها كن‌ زیرا كه‌ فجر می‌شكافد.» گفت‌: «**تا** مرا بركت‌ ندهی‌، تو را رها **نكنم‌**.» (پیدایش ۳۲ آیه ۲۶ ULT)

#### راهکار‌های ترجمه:

اگر شیوه‌ای که در زبان مبدأ، عبارت‌های استثنا مشخص شده‌اند در زبان شما نیز روشن است، آنها را به همین صورت ترجمه کنید.

۱- اغلب، آنچه که در بخش دوم جمله استثنا شده، با چیزی که در بخش نخست آمده در تضاد است. در این صورت، مترجم می‌تواند همان ایده را بدون تناقض و با استفاده از کلمه‌ای مانند "**فقط**" بیان کند.

۲- ترتیب بندها را معکوس کنید تا ابتدا استثنا بیان شود، سپس گروه بزرگتر 

#### نمونه‌های کاربردی راهکارهای ترجمه:

۱- اغلب، آنچه که در بخش دوم جمله استثنا شده، با چیزی که در بخش نخست آمده در تضاد است. در این صورت، مترجم می تواند همان ایده را بدون تناقض و با استفاده از کلمه‌ای مانند "**فقط**" بیان کند.

> و داود ایشان را از وقت شام تا عصر روز دیگر میزد كه از ایشان احدی رهایی **نیافت جز چهارصد مرد جوان** كه بر شتران سوار شده، گریختند. (اول سموئیل ۳۰ آیه ۱۷ ULT)

* قسمت اول: (احدی **رهایی نیافت**)
* قسمت دوم: (**جز** چهارصد مرد جوان)

> > و داود ایشان را از وقت شام تا عصر روز دیگر میزد. **جز** چهارصد مرد جوان كه بر شتران سوار شده، گریختند.

> و اگر انفكاك ‌نمی‌كنی‌ مرا خبر بده‌ تا بدانم‌، زیرا **غیر از تو** كسی‌ نیست‌ كه‌ انفكاك‌ كند، و من‌ **بعد از تو** هستم‌.» او گفت‌: «من‌ انفكاك‌ می‌كنم‌.» (روت ۴ آیه ۴ ULT)
>
> > و اگر انفكاك ‌نمی‌كنی‌ مرا خبر بده‌ تا بدانم‌، زیرا **تو اولین كسی‌ برای‌ انفكاك‌ آن هستی، و من‌ بعد از تو هستم‌**.» او گفت‌: «من‌ انفكاك‌ می‌كنم‌.»

> پس‌ گفت‌: «مرا رها كن‌ زیرا كه‌ فجر می‌شكافد.» گفت‌: «**تا** مرا بركت‌ ندهی‌، تو را رها **نكنم‌**.» (پیدایش ۳۲ آیه ۲۶ ULT)
> > پس‌ گفت‌: «مرا رها كن‌ زیرا كه‌ فجر می‌شكافد.» گفت‌: «تو را رها خواهم کرد **تنها** اگر تو را مرا برکت بدهی.»

(2) Reverse the order of the clauses, so that the exception is stated first, and then the larger group is named second.

> خدا دو درخت خاص در میان آن باغ قرار داد، **يکی** درخت حیات و ديگری درخت شناخت نیک و بد. خدا به آدم گفت که می‌تواند از میوه تمام درختان باغ بخورد به **جز** میوه درخت شناخت نیک و بد. اگر او از میوه آن درخت می‌خورد، می‌مرد. (داستان ۱ تصویر ۱۱)
> > خدا به آدم گفت که **نمی‌تواند** از میوه درخت شناخت نیک و بد بخورد، اما می‌تواند از میوه **دیگر** درختان باغ بخورد.
