## رابطه زمانی

برخی از حروف ربط، روابط زمانی بین دو عبارت، بند، جمله یا قطعه‌های متن را برقرار می‌کنند.

### عبارت پیش زمینه

#### توضیح

عبارت پیش‌زمینه عبارتی است که مداوم است. سپس در همان جمله، عبارت دیگری بیانگر اتفاقی است که در آن زمان شروع به وقوع کرده است. این رویدادها نیز رویدادهای همزمان هستند، اما رابطهٔ بیشتری از رویداد پیش‌‌زمینه و رویداد اصلی را دارند. زیرا رویدادی که در حال حاضر اتفاق می‌افتد به عنوان پیش‌زمینهٔ رویداد دیگری که در مرکز توجه است، عمل می‌کند. رویداد پیش‌زمینه به سادگی چارچوب زمانی یا زمینه‌های دیگر را برای رویداد یا رویدادهای اصلی فراهم می‌کند.

#### چرا این نکته در کار ترجمه اهمیت دارد

زبان‌ها به روش‌های مختلف نشان دهندهٔ تغییر زمان هستند. شما (مترجم) باید بفهمید که چگونه این تغییرات زمان در زبان‌های اصلی نشان داده شده است تا آنها را به وضوح به زبان خودتان منتقل کنید. عبارت‌های پیش زمینه اغلب زمانی را نشان می‌دهند که مدت‌ها قبل از رویدادی که در مرکز توجه قرار دارد شروع شده است. مترجمان باید بدانند که زبان مبدأ و زبان مقصد چگونه رویدادهای پیش زمینه را منتقل می‌کنند. برخی از واژه‌ها که رویدادهای پیش‌زمینه‌ای را نشان می‌دهند عبارتند از "اکنون"، "وقتی"، "در حالی" و "در طولِ". این واژه‌ها همچنین می‌توانند رویدادهای همزمان را نشان دهند. برای تشخیص تفاوت، از خود بپرسید که آیا به‌ نظر می‌رسد همهٔ رویدادها از لحاظ اهمیت برابر هستند و تقریباً در یک زمان شروع شده‌اند. اگر چنین است، احتمالاً رویدادهای همزمان هستند. اما اگر رویداد(ها) مداوم باشد و رویداد(های) دیگری به تازگی شروع شده باشد، پس رویداد(های) مداوم احتمالآَ پیش زمینۀ رویداد(های) دیگر است. برخی از عبارت‌های رایج که نشان دهندهٔ رویدادهای پیش زمینه هستند عبارتند از "در آن روزها" و "در آن دوران".

#### نمونه‌های کتاب مقدس و داستان‌های آزاد کتاب مقدس

> **هنگامی** که سلیمان پیر شد، او نیز خدایان آنها را می پرستید. (داستان ۱۸ تصویر ۳ ULT)

سلیمان در زمانی که پیر بود شروع به پرستش خدایان بیگانه کرد. پیر بودن رویداد پیش‌زمینه است. پرستش خدایان دیگر رویداد اصلی است.

> ۴۱ و والدین او **هر ساله** بجهت عید فِصَح، به اورشلیم می‌رفتند.
۴۲ و چون دوازده ساله شد، موافق رسم عید، به اورشلیم آمدند.
 (لوقا ۲ آیه ۴۱ و۴۲ ULT)

اولین رویداد، رفتن به اورشلیم، مداوم است و از مدت‌ها قبل شروع شده است. ما این را از روی عبارت "هر سال" می‌فهمیم. رفتن به اورشلیم رویداد پیش‌زمینه است. سپس رویدادی آغاز می‌شود که در طولِ، «زمانی که او دوازده ساله بود» آغاز شده است. بنابراین رویداد اصلی، زمان مشخصی است که عیسی و خانواده‌اش برای جشن عید پسح، **زمانی که او دوازده ساله بود**، به اورشلیم سفر کردند.

> و وقتی که ایشان در آنجا بودند، **هنگام** وضع حمل او رسیده،... (لوقا ۲ آیه ۶ ULT)

حضور در بیت لحم رویداد پیش‌زمینه است. تولد نوزاد اتفاق اصلی است.

> ۱ در سال پانزدهم از سلطنت طیباریوسقیصر، در **وقتی** که پنطیوس پیلاطُس، والی یهودیّه بود و هیرودیس، تیترارک جلیل و برادرش فیلپُس تیترارکِ ایطوریّه و دیار تَراخوُنیتس و لیسانیوس تیترارکِ آبلیّه
۲  و حنّا و قیافا رؤسای کهنه بودند، کلام خدا به یحیی ابن زکریّا در بیابان نازل شده،
 (لوقا ۳ آیه ۱ و۲ ULT)

این مثال با پنج عبارت پیش‌زمینه‌ای (که با ویرگول مشخص شده‌اند) شروع می‌شود که به‌ عنوان پیش ‌زمینه با واژه‌های "در حالی که" و "در طولِ" علامت‌گذاری می‌شوند. سپس رویداد اصلی رخ داد: "کلام خدا به یوحنا نازل شده".

#### راهکارهای ترجمه

اگر روش علامت گذاری عبارت‌های پیش‌زمینه در زبان شما نیز واضح است، آنها را همانطور که هستند ترجمه کنید.

۱- اگر واژهٔ ربط روشن نمی‌کند که آنچه در ادامه می‌آید یک عبارت پیش‌زمینه است، کلمهٔ ربطی را به‌کار ببرید که این موضوع را واضح تر بیان ‌کند.

۲- اگر زبان شما عبارت‌های پیش‌زمینه‌ای را به روش متفاوت با استفاده از حروف ربط (مانند کاربرد اشکال مختلف فعل) علامت‌گذاری می‌کند، آن روش را بکار ببرید.

#### نمونه‌های راهکارهای ترجمه

> ۱ در سال پانزدهم از سلطنت طیباریوسقیصر، در **وقتی** که پنطیوس پیلاطُس، والی یهودیّه بود و هیرودیس، تیترارک جلیل و برادرش فیلپُس تیترارکِ ایطوریّه و دیار تَراخوُنیتس و لیسانیوس تیترارکِ آبلیّه
۲  و حنّا و قیافا رؤسای کهنه بودند، کلام خدا به یحیی ابن زکریّا در بیابان نازل شده،
 (ULT لوقا ۳ آیه ۱ و ۲)

۱- اگر واژهٔ ربط روشن نمی‌کند که آنچه در ادامه می‌آید یک عبارت پیش زمینه است، کلمه ربطی را بکار ببرید که این موضوع را واضح تر بیان ‌کند.

> **در طولِ مدتی که** پونتیوس پیلاطس فرماندار یهودیه بود **و در طولِ مدتی که** هیرودیس حکمران جلیل بود **و در طولِ مدتی که** برادرش فیلیپ حکمران منطقه ایتوریا و تراخونیتیس بود **و در طولِ مدتی که** لیسانیا حکمران ابیلین بود، **همچنین در طولِ مدتی که** حناس و قیافا کاهنان اعظم بودند – **آن** کلام خدا به یوحنا پسر زکریا در بیابان نازل شد.

۲- اگر زبان شما عبارت‌های پیش‌‌زمینه‌ای را به روش متفاوت با استفاده از حروف ربط (مانند کاربرد اشکال مختلف فعل) علامت‌گذاری می‌کند، آن روش را بکار ببرید.

> پونتیوس پیلاطس بر یهودیه **حکومت می‌کرد** و هیرودیس بر سرزمین جلیل  **حاکم بود** و برادرش فیلیپ بر منطقه ایتوریا و تراکونیتیس **حاکم بود** و لیسانیا بر ابیلین **حاکم بود** و حنا و قیافا کاهنان اعظم **حاکم بودند** - کلام خدا به یوحنا پسر زکریا در بیابان **رسید**.

#### نمونه‌هایی از تفاوت‌ها در رابطهٔ زمانی حروف ربط:

| دسته بندی                | مثال                                      |
| ------------------------ | -------------------------------------------- |
|موقعیت پیش زمینه         |کلام یهوه **در آن روزها** کم نظیر بود.|
|پیش‌زمینه تکراری       | هیچ چشم‌انداز نبوی مکرری وجود ندارد. |
|مقدمهٔ رویداد اصلی|**در آن دوران**، **زمانی که** سارا |
|پیش زمینه‌                        |بینایی‌**اش** کمسو شده بود به طوری که نمی‌توانست خوب ببیند،|
|پیش‌زمینهٔ همزمان      |روی تختخواب خود دراز کشیده بود.
|پیش‌زمینهٔ همزمان      | چراغ خدا **هنوز** خاموش **نشده بود**،|
|پیش‌زمینهٔ همزمان      |**و** سموئیل در معبد یهوه دراز کشیده بود تا بخوابد،|
| پیش‌زمینهٔ همزمان     | جایی که صندوق عهد خدا بود. |
|رویداد اصلی                           |**یهوه سموئیل را فراخواند**،|
|رویداد متوالی                   |او گفت: «اینجا من هستم.»  (اول سموئیل ۳ آیه‌های ۱ تا ۴) |

در مثال‌های بالا، دو خط اول در مورد حالتی صحبت می‌کنند که برای مدت طولانی ادامه داشته است. این پیش‌زمینه‌های کلی و طولانی مدت است. ما این را از روی عبارت "در آن دوران" می‌فهمیم. پس از مقدمهٔ رویداد اصلی "در آن دوران"، چندین خط پیش‌‌زمینه همزمان وجود دارد. اولین مورد با "زمانی" معرفی می‌شود، و سپس سه مورد دیگر با آخرین حرف ربط "و". عبارت مقدمهٔ پیش‌زمینه با  حرف ربط "جایی"، کمی بیشتر در مورد عبارت پیش‌‌زمینهٔ پیش از آن توضیح می‌دهد. سپس رویداد اصلی رخ می‌دهد و به ‌دنبال آن رویدادهای بیشتری رخ می‌دهد. مترجمان باید در مورد بهترین راه برای نشان دادن این روابط در زبان خود بیندیشند.