### توضیح

در برخی زبان‌های بومی، عبارت‌هایی برای توصیف یک اسم با دو هدف متفاوت به کار می‌روند. 
۱- اسم را از دیگر موارد مشابه مشخص و متمایز می‌کنند، یا 
۲- اطلاعات بیشتری درباره اسم می‌دهند.
 این اطلاعات می‌تواند برای خواننده جدید یا یادآور چیزی که از قبل می‌داند، باشد. در سایر زبان‌های بومی از عبارت‌های توصیفی با اسم فقط برای تشخیص اسم از سایر چیزهای مشابه استفاده می کنند. وقتی کسانی که به این زبان‌ها صحبت می‌کنند، عبارت توصیفی را همراه با اسمی می‌شنوند، تصور می‌کنند که وظیفه آن عبارت توصیفی این است که آن اسم را از اسم مشابه دیگر مشخص و متمایز کند.  


برخی از زبان‌ها از ویرگول به دو دلیل استفاده می‌کنند:
 ۱- ایجاد تمایز بین موردهای مشابه 
۲- دادن اطلاعات بیشتر درباره آن مورد 
 در جمله زیر بدون ویرگول این تمایز نشان داده شده است:

* مریم مقداری از غذا را به **خواهرش که بسیار قدردان بود** بخشید.
   * اگر خواهر او معمولاً قدردان بود، عبارت «که بسیار قدردان بود» می‌توانست این خواهر مریم را از خواهر دیگری که معمولاً قدردان نبود، متمایز کند.

جملهٔ همراه با ویرگول، اطلاعات بیشتری می‌دهد: 

* مریم مقداری از غذا را به **خواهرش، که بسیار قدردان بود** بخشید.   
   * همین عبارت را می توان برای دادن اطلاعات بیشتر در مورد خواهر مریم استفاده کرد. این به ما می گوید که خواهر مریم وقتی به او غذا داد چه واکنشی نشان داد. در این صورت یک خواهر را از خواهر دیگر متمایز نمی کند.

#### چرا این نکته در کار ترجمه اهمیت دارد 

* بسیاری از زبان‌های مبدأ در کتاب مقدس عبارت‌هایی را به‌کار می‌برند که یک اسم را به دو منظور: هم برای تمایز آن از یک مورد مشابه دیگر و هم برای دادن اطلاعات بیشتردربارهٔ آن، توصیف می‌کنند. شما (مترجم) باید برای درک منظور نویسنده در هر مورد دقت کنید.
 * در برخی زبان‌های بومی از عبارت‌هایی که اسم را توصیف می‌کنند فقط برای مشخص کردن آن از موارد مشابه استفاده می‌کنند. مترجمانی که به این زبان‌ها صحبت می‌کنند، هنگام ترجمهٔ عبارتی که تنها برای دادن اطلاعات بیشتر به کار رفته است، باید آن عبارت را از اسم جدا کنند. در غیر این‌صورت، کسانی که آن را می‌خوانند یا می‌شنوند به اشتباه فکر می‌کنند که این عبارت هدفش متمایز کردن اسم از سایر موارد مشابه است.


### نمونه‌های کتاب مقدس

#### نمونه‌هایی از واژه‌ها و عبارت‌هایی که برای تشخیص و تمایز یک اسم از سایر مواردِ ممکن به کار ‌می‌روند:

(این‌ها معمولاً در ترجمه هیچ مشکلی ایجاد نمی‌کنند.)

> ... و حجاب، **قدس** را برای شما از **قدس الاقداس** جدا خواهد کرد. (خروج ۲۶ آیه ۳۳ ULT)

واژه‌های "قدس" و "قدس‌الاقداس" دو مکان متفاوت را از یکدیگر و همچنین از هر مکان دیگری مشخص و متمایز می‌کنند.

> احمق برای پدر خویش حزن است، و به جهت **مادر خویش** تلخی است. (امثال سلیمان ۱۷ آیه۲۵ ULT)

عبارت «که او را زاییده بود» مشخص می‌کند که پسر برای کدام زن مایهٔ ننگ است. او برای همهٔ زنان مایهٔ ننگ نیست، بلکه فقط برای مادرش مایه ننگ است.

#### نمونه‌هایی از واژه‌ها و عبارت‌هایی که برای دادن اطلاعات اضافه یا یادآوری درباره یک مورد به کار می‌روند: 

(این موضوعِ ترجمه برای همهٔ زبان‌ها استفاده نمی‌شود.)

> ... زیرا که **داوریهای تو** نیکو است. (مزمور ۳۹ آیه ۱۱۹ ULT)

واژهٔ "نیکو" به سادگی به ما یادآوری می‌کند که داوری‌های خدا عادلانه هستند. در اینجا داوری‌های نیکو  از داوری‌های غیرنیکویی او متمایز نمی‌شود، چون همهٔ داوری‌های او نیکو هستند.

>  چونكه‌ فقیر از زمینت‌ معدوم‌ نخواهد شد، بنابراین‌ من‌ تو را امر فرموده‌، می‌گویم‌ البته‌ دست‌ خود را **برای‌ برادر مسكین‌ و فقیر خود** كه‌ در زمین‌ تو باشند، گشاده‌ دار. (تثنیه۱۵ آیه ۱۱ ULT)

عبارت‌های "برای‌ برادر مسكین‌ و فقیر خود" اطلاعات بیشتری درباره "برادر تو" می‌دهد. آنها به گروه جداگانه از افراد دیگر اشاره نمی‌کنند.

> «آیا برای مرد صدساله پسری متولد شود و ساره در **نود سالگی** بزاید؟» (پیدایش ۱۷ آیه ۱۷ ULT)

عبارت "در نود سالگی" دلیلی است که ابراهیم فکر نمی‌کرد سارا بتواند فرزندی به دنیا بیاورد. او زنی به نام سارا را از زن دیگری به نام سارا که سن و سالی متفاوت داشت متمایز نکرده بود. و چیزی جدید از سن و سال سارا به هیچ کسی نگفته بود. او به سادگی فکر نمی‌کرد که زنی با این سن می‌تواند بچه‌دار شود.

> خداوند گفت: «انسان را **که آفریده‌ام**، از روی زمین محو سازم، انسان و بهایم و حشرات و پرندگان هوا را، چونکه متأسف شدم از ساختن ایشان.» (پیدایش ۷ آیه ۶ ULT)

عبارت "انسان را که آفریده‌ام" یادآور رابطهٔ بین خدا و انسان است. این دلیلی است که خدا حق داشت بشر را از بین ببرد. بشر دیگری که خدا آفریننده‌اش نباشد وجود ندارد.

> از آنانی که اباطیل دروغ را پیروی می‌کنند نفرت می‌کنم. و امّا من بر خداوند توکل می‌دارم. (مزمور ۳۱ آیه ۶ ULT)

داوود با گفتن "اباطیل دروغ" دربارهٔ همهٔ اباطیل (بت‌ها) نظر می‌داد و دلیل خود را برای نفرت از کسانی که به آنها خدمت می‌کردند می‌گفت. او بت‌های بی‌ارزش را از بت‌های ارزشمند تمایز نمی‌داد.

### راهکارهای ترجمه

اگر خوانندگان منظورعبارتی به همراه اسم را درک می‌کنند، می‌توانید عبارت و اسم را با هم نگه دارید. برای زبان‌هایی که از کلمات یا عبارت‌هایی به همراه اسم فقط برای تشخیص آن اسم از موارد مشابه استفاده می‌شود راهکارهایی جهت اطلاع‌رسانی یا یادآوری در نظر گرفته شده است:

 ۱ـ اطلاعات را در بخش دیگری از جمله قرار دهید و واژه‌هایی را اضافه کنید که هدف آن را نشان دهد.
 ۲ـ  یکی از روش‌های زبان خودتان را برای بیان اینکه این فقط اطلاعاتی اضافه است، بکار ببرید.
 ممکن است با افزودن واژهٔ کوچکی یا با تغییر در شیوهٔ آهنگِ گفتار آن باشد. گاهی اوقات تغییر در آهنگ می‌تواند با علامت‌گذاری‌هایی مانند پرانتز یا ویرگول نشان داده شود.

### نمونه‌های کاربردی راهکارهای ترجمه

 ۱- اطلاعات را در بخش دیگری از جمله قرار دهید و واژه‌هایی را اضافه کنید که هدف آن را نشان دهد.


> از آنانی که «اباطیل **دروغ**» را پیروی می‌کنند نفرت می‌کنم و امّا من بر خداوند توکل می‌دارم. (Psalm مزمور ۳۱ آیه ۶ ULT)

> > با گفتن «اباطیل دروغ»، داود دربارهٔ همهٔ بت‌ها نظر داد و دلیل نفرت خود را نسبت به کسانی که از آن‌ها پیروی می‌کنند، بیان کرد. او **بت‌های بی‌ارزش** را از بت‌های ارزشمند متمایز نکرده بود.
>
> .....زیرا که داوریهای تو نیکو هستند. (مزمور ۱۱۹ آیه ۳۹ ULT)
>
> > ... زیرا قضاوت‌های شما نیکو است، **چرا که آن‌ها درستکارهستند**.
>
> ...«آیا برای مرد صدساله پسری متولد شود و ساره در **نود سالگی** بزاید.» (پیدایش ۱۷ آیه ۱۷ ULT)
>
> > آیا سارا می‌تواند پسری بزاید **حتی وقتی ۹۰ ساله است**؟ 
>
> >  چونكه‌ فقیر از زمینت‌ معدوم‌ نخواهد شد، بنابراین‌ من‌ تو را امر فرموده‌، می‌گویم‌ البته‌ دست‌ خود را برای‌ **برادر مسكین‌ و فقیر خود** كه‌ در زمین‌ تو باشند، گشاده‌ دار. (تثنیه ۱۵ آیه ۱۱ ULT)

> > البته‌ دست‌ خود را برای‌ بر**ادر مسكین‌ و فقیر خود** كه‌ در زمین‌ تو باشند، گشاده‌ دار.
>
(۲) از یکی از روش‌های زبان خود برای تا بیان  این که اطلاعات فقط افزوده شده است استفاده کنید.

> و روح القدس به هیأت جسمانی، مانند کبوتری بر او نازل شد و آوازی از آسمان در رسید که «تو پسر **حبیب من** هستی که به تو خشنودم» (لوقا ۳ آیه ۲۲ ULT)
>
> > تو پسر من هستی. **من تو را دوست دارم** و از تو خشنودم.

> > **با قبول محبت من**، تو پسر من هستی. من از تو خشنودم.

>  می‌گویم‌ البته‌ دست‌ خود را برای‌ برادر **مسكین‌ و فقیر خود** كه‌ در زمین‌ تو باشند، گشاده‌ دار. (تثنیه ۱۵ آیه ۱۱ ULT)

> >  به یقین باید دست خود را به برادرت **که فقیر و نیازمند است** در سرزمینت گشاده داری.
