نفی مضاعف زمانی رخ میدهد که یک بند جمله دارای دو کلمه باشد که هر کدام معنای «منفی» را بیان می‌کنند. نفی مضاعف در زبان‌های مختلف به معانی بسیار متفاوتی هستند. برای ترجمه دقیق و واضح جملاتی که دارای نفی مضاعف هستند، باید بدانید که نفی مضاعف در کتاب مقدس به چه معناست و چگونه آن را به زبان بومی خود بیان کنید.

### توضیح

کلمات منفی لغاتی هستند که در خودشان معنی "منفی" دارند. مثال‌های آن عبارتند از: «نه»، «هیچ‌کدام»، «هیچ‌کس»، «هیچ چیز»، «هیچ‌کجا»، «هرگز»، و «بدون». همچنین برخی از کلمات دارای پیشوندها یا پسوندهایی هستند که به معنای «نه» هستند، مانند قسمت‌های پر رنگ این کلمات: «خوشحال **نیست**»، «**غیر** ممکن» و «**بی** فایده». برخی از انواع دیگر کلمات نیز معنای منفی دارند، مانند «عدم» یا «رد کردن» یا حتی «مبارزه» یا «شر».

نفی مضاعف زمانی اتفاق می‌افتد که یک بند دارای دو کلمه باشد که هر کدام معنای منفی دارند.

> ۹ **نه** آنکه اختیار **نداریم**...
 (دوم تسالونیکیان ۳ آیه ۹a) ULT
>
> و بقدر آنکه این **بدون** قسم **نمی‌باشد**. 
(عبرانیان ۷ آیه ۲۰a) ULT
>
> یقیناً شریر **مبرّا** **نخواهد** شد...
(امثال ۱۱ آیه ۲۱a) ULT

#### دلایل ترجمه

نفی مضاعف در زبان‌های مختلف به معانی بسیار متفاوت هستند.

* در برخی زبان‌ها، منفی دوم در یک بند، اولی را لغو کرده و یک جمله مثبت می‌سازد.
* در برخی زبان‌ها، منفی دوم، یک عبارت منفی قوی‌تری ایجاد می کند.
* در برخی زبان‌ها، منفی دوم، اولی را بی‌معنا می‌کند و یک جمله مثبت ایجاد می‌کند. بنابراین جمله «او نادان نیست» یعنی «او عاقل است».
* در برخی زبان‌ها نفی مضاعف یک جمله مثبت ایجاد می کند، اما جمله‌ی ضعیفی است. پس «او بی‌شعور نیست» یعنی «او تا حدی باهوش است».
* در برخی زبان‌ها، از جمله زبان‌های کتاب مقدس، نفی مضاعف می‌تواند معنای مثبت قوی‌تری را به نسبت یک جمله مثبت ساده ایجاد کند.  بنابراین، «او باهوش نیست» می تواند به معنای «او خیلی باهوش است» باشد. در این حالت، منفی مضاعف در واقع شکل گفتاری است که حسن تعبیر نامیده می شود.
 [litotes](../figs-doublenegatives/01.md). 

کتاب مقدس یونانی می تواند تمام موارد بالا را انجام دهد. بنابراین برای ترجمه دقیق و واضح جملات دارای منفی مضاعف در زبان خود، باید بدانید که هر منفی مضاعف در کتاب مقدس به چه معناست و چطور می توانید همان مفهوم را به زبان خود بیان کنید.

### مثال‌های کتاب مقدس

در متن یونانی یوحنا ۱۵ آیه ۵ گفته شده:
> χωρὶς    ἐμοῦ **οὐ** δύνασθε ποιεῖν **οὐδέν** 

جدا از من **هیچ** **نمی‌توانید** کرد. 

بدون من، میتوانید **هیچ** انجام دهید.

یا:

بدون من، شما **نمی‌توانید** کاری انجام دهید.

> … تا بی‌ثمر **نباشند**.
(تیتوس ۳ آیه ۱۴a) ULT

این یعنی "تا ثمربخش باشند".

> نبی بی‌حرمت **نباشد**.
(مرقس ۶ آیه ۴) ULT

این یعنی «نبی محترم است»

> امّا دربارهٔ عطایای روحانی، ای برادران **نمی‌خواهم** شما **بی‌خبر** باشید.
(۱ قرنتیان ۱۲ آیه ۱) ULT

این یعنی که "من می‌خواهم شما آگاه باشید."

### راهکارهای ترجمه

اگر نحوه استفاده از نفی مضاعف در کتاب مقدس امری طبیعی است و همان معنایی را دارد که در زبان شما وجود دارد، آن را به کار ببرید. در غیر این صورت، می توانید راهکارهای زیر را به کار ببرید:

۱- اگر هدف از نفی مضاعف در کتاب مقدس صرفاً بیان یک جمله مثبت است، و اگر این را در زبان شما انجام نخواهد داد، دو منفی را حذف کنید تا مثبت شود.

۲- اگر هدف از منفی مضاعف در کتاب مقدس بیان یک جمله منفی است، و اگر این را در زبان شما انجام نخواهد داد، یکی از دو منفی را حذف کنید.

3- اگر هدف از نفی مضاعف در کتاب مقدس بیان یک جمله منفی قوی¬تر است، و اگر این را در زبان شما انجام نخواهد داد، یکی از دو منفی را حذف کنید و یک کلمه تقویت کننده اضافه کنید.

### نمونه‌های کاربردی راهکارهای ترجمه

1- اگر هدف از نفی مضاعف در کتاب مقدس صرفاً بیان یک جمله مثبت است، و اگر این را در زبان شما انجام نخواهد داد، دو منفی را حذف کنید تا مثبت شود.

> ۱۵ زیرا رئیس کهنه‌ای **نداریم** که **نتواند** همدرد ضعفهای ما بشود... (عبرانیان ۴ آیه ۱۵a) ULT
> > "زیرا ما یک پیراعظم داریم که می‌تواند برای ضعف های ما احساس همدردی کند."

> … تا بی‌ثمر **نباشند**. (تیتوس ۳ آیه ۱۴b) ULT
> > … "پس ممکن است آن‌ها ثمربخش باشند."

۲- اگر هدف از منفی مضاعف در کتاب مقدس بیان یک جمله منفی است، و اگر این را در زبان شما انجام نخواهد داد، یکی از دو منفی را حذف کنید.

> χωρὶς    ἐμοῦ **οὐ** δύνασθε ποιεῖν **οὐδέν** 

جدا از من **هیچ** **نمی‌توانید** کرد. (یوحنا ۱۵ آیه ۵) ULT


> > بدون من، میتوانید **هیچ** انجام دهید.

یا:

> > بدون من، شما **نمی‌توانید** کاری انجام دهید.

3- اگر هدف از نفی مضاعف در کتاب مقدس بیان یک جمله منفی قوی‌تر است، و اگر این را در زبان شما انجام نخواهد داد، یکی از دو منفی را حذف کنید و یک کلمه تقویت کننده اضافه کنید.

> ...ἰῶτα ἓν ἢ μία κεραία **οὐ μὴ** παρέλθῃ ἀπὸ τοῦ νόμου (متی ۵ آیه ۱۸)

 ... همزه یا نقطه‌ای از تورات هرگز زایل **نخواهد** شد تا همه واقع شود. 

> > ... **حتی نه** یک ذره یا یک نقطه‌ای هم ممکن است از قانون بگذرد.

یا:

> > ... **مطمئناً هیچ** ذره یا نقطه‌ای نمی‌تواند از قانون خارج شود.