### توضیح

برخی زبان ها بیش از یک شکل از “ما “ را دارند : یک شکل فراگیر که به معنای “من و تو“ می‌باشد و یک شکل انحصاری که به معنای “من و شخصی دیگر، نه تو “ است.  
فرم انحصاری دربرگیرنده فردی مخاطب نیست. فرم فراگیر شامل شخصی است که با او صحبت می شود، و نیز احتمالاً افراد دیگری است. این در مورد “ما”، ”مال ما” و “خودمان” نیز صدق می‌کند.  برخی زبان‌ها شکل انحصاری و فراگیر برای هر کدام از این ها دارند. مترجمانی که زبانشان شکل انحصاری و فراگیر جداگانه برای این کلمات دارند نیازمند درک منظور گوینده هستند تا بتوانندتصمیم بگیرند از کدام شکل استفاده کنند. 

تصاویر را مشاهده کنید، افراد سمت راست افرادی هستند که گوینده با آنها صحبت می‌کنند. قسمت های زرد رنگ نشان می‌دهد که "ما" فراگیر و "ما" انحصاری به چه کسانی اشاره می کنند. 

![we/us (inclusive) people diagram](https://cdn.door43.org/ta/jpg/vocabulary/we_us_inclusive.jpg)

![we/us (exclusive) people diagram](https://cdn.door43.org/ta/jpg/vocabulary/we_us_exclusive.jpg)

### چرا این نکته در کار ترجمه اهمیت دارد

کتاب مقدس ابتدا به زبان عبری، آرامی و یونانی نوشته شد. مانند انگلیسی، این زبان‌ها شکل جداگانه فراگیر و انحصاری برای “ما” ندارند.  
اگر زبانتان فرم های جداگانه انحصاری و فراگیر “ما” دارد، پس شما نیازمند درک منظور گوینده هستید تا تصمیم بگیرید از کدام فرم “ما “ استفاده کنید. 

### نمونه ها در کتاب مقدس:  

#### انحصاری:

>  ۱۳ او بدیشان گفت، شما ایشان را غذا دهید. آن ها گفتند: «**ما** را جز پنج نان و دو ماهی نیست مگر برویم و بجهت جمیع این گروه غذا بخریم.» ( (لوقا ۹:۱۳ ULT)

در بند دوم، شاگردان درباره برخی از آنها که میخوابند غذا بخرند صحبت می‌کنند. آنها با مسیح صحبت می‌کردند، اما عیسی قرار نبودغذا بخرد. بنابراین زبان هایی که فرم فراگیر و انحصاری “ما” را دارند، از شکل **انحصاری** استفاده می‌کنند.  

> ۲  **ما** آن را دیده‌ایم و **ما** بر آن شهادت می‌دهیم. **ما** حیات جاودانی را که نزد پدر بود و به **ما** اعلام شده است را به شما خبر می‌دهیم. (اول یوحنا ۱:۲ ULT) 

یوحنا به افرادی که عیسی را ندیده اند می‌گوید که او و سایر حواریون چه دیده اند. 
بنابراین زبان هایی که شکل فراگیر و انحصاری “ما” را دارند از اشکال **انحصاری** در این آیه استفاده خواهند کرد. 

#### فراگیر: 

> ۱۵ شبانان با یکدیگر گفتند، الآن به بیت لحم برویم و این چیزی را که واقع شده و خداوند آن را به **ما** اعلام نموده است ببینیم. 
(لوقا ۱۵:۲ ULT)

چوپان ها با هم صحبت می کردند. وقتی آنها گفتند ”ما”، آنها شامل افرادی می‌شدند که با آنها صحبت می‌کردند، بنابراین زبان‌هایی که دارای شکل‌های فراگیر و **انحصاری** «ما» و «ما» هستند، از شکل فراگیر در این آیه استفاده می‌کنند

۲۲ روزی از روزها او با شاگردان خود به کشتی سوار شده، به ایشان گفت: «به آن سوی کنار دریاچه عبور بکنیم.» پس کشتی را حرکت دادند. 
(لوقا ۸:۲۲ ULT)

وقتی عیسی گفت «ما»، منظور خود و شاگردانی بود که با آن‌ها صحبت می‌کرد، بنابراین زبان‌هایی که اشکال فراگیر و انحصاری «ما» دارند، از شکل **فراگیر** در این آیه استفاده می‌کنند. 