### توضیح:

زبان‌های مختلف واژه‌های حرکتی "برو" یا "بیا" و همچنین "بِبَر" یا "بیار" را به روش‌های متفاوت به‌کار می‌گیرند. برای مثال، هنگامی که گویندگان می‌خواهند بگویند که در حال نزدیک شدن به شخصی هستند که آنها را صدا زده است، می‌گویند "من می‌آیم" در حالی که شاید دیگر گویندگان زبان‌های بومی بگویند "من می‌روم". شما نیاز دارید تا متن را مطالعه کنید تا متوجه شوید منظور از واژه‌های "برو" و "بیا" (و همچنین "بِبَر" و "بیار") چیست، سپس آن واژه‌ها را به گونه‌ای ترجمه کنید که خوانندگان شما درک کنند افراد در چه جهتی در حرکت هستند.


#### چرا این نکته در ترجمه اهمیت دارد:

زبان‌های مختلف روش‌های متفاوتی برای صحبت درباره حرکت دارند. زبان‌های کتاب مقدس یا زبان مبدا ممکن است از واژه‌های "برو" و "بیا" یا " بِبَر" و "بیار" به شیوه‌ای متفاوت از زبان بومی شما استفاده کنند. اگر ترجمهٔ این واژه‌ها به زبان شما روشن نباشد، خوانندگان شما ممکن است در مورد جهت حرکت افراد سردرگم شوند.

### نمونه‌های کتاب مقدس:

> وخداوند به‌ نوح‌ گفت‌: «تو و تمامی‌ اهل خانه‌ات‌ به‌ كشتی‌ **در آیید**، زیرا تو را در این‌ عصر به‌ حضور خود عادل‌ دیدم‌.(پیدایش ۷ آیه ۱ ULT)

در برخی زبان‌های بومی، این موجب می‌شود مردم فکر کنند یهوه در درون کشتی بوده.

> آنگاه‌ از قسم‌ من‌ بری‌ خواهی‌ گشت‌، چون‌ به‌ نزد قبیله‌ام‌ **رفتی‌**، هر گاه‌ زنی‌ به‌ تو ندادند، از سوگند من‌ بری‌ خواهی‌ بود." (پیدایش۲۴ آیه ۴۱ ULT)

ابراهیم دربارهٔ قبیله خودش با خادمی که عضو قبیله نبود صحبت می‌کرد. بنابر این در برخی از زبان‌ها این آیه را می‌توان این‌گونه هم ترجمه کرد: .... چون به نزد قبیله‌ام **آمدی**، ...

> چون‌ به‌ زمینی‌ كه‌ یهُوَه‌، خدایت‌، به‌ تو می‌دهد، داخل‌ **شوی‌** و در آن‌ تصرف‌ نموده‌، ساكن‌ شوی‌ و بگویی‌ مثل‌ جمیع‌ امت‌هایی‌ كه‌ به‌ اطراف‌ منند پادشاهی‌ بر خود نصب‌ نمایم‌، (تثنیه ۱۷ آیه ۱۴ ULT)

موسی با مردمی که در بیابان بودند صحبت می‌کند. آن‌ها هنوز وارد سرزمینی که خدا به آن‌ها می‌داد، نشده بودند. در برخی زبان‌های بومی، معنادارتر خواهد بود که بگوییم "هنگامی که به سرزمین وارد **شده‌اید**..." 

> او را به اورشلیم **بردند** تا به خداوند بگذرانند. (لوقا ۲ آیه ۲۲ ULT)

در برخی زبان‌ها، ممکن است این ترجمه رساتر باشد: آن‌ها عیسی را به اورشلیم **آوردند**.

> که ناگاه مردی، یایِرُس نام که رئیس کنیسه بود، به پایهای عیسی افتاده، به او التماس نمود که به خانهٔ او بیاید. (لوقا ۸ آیه ۴۱ ULT)

آن مرد هنگام صحبت با عیسی در خانه خود نبود. او می‌خواست عیسی با او به خانه‌اش **برود**.

> برای دیدن چه چیز به صحرا بیرون رفته بودید، آیا نییی را که از باد در جنبش است؟ (لوقا ۷ آیه ۲۴ ULT)

در برخی زبان‌ها، ممکن است این ترجمه رساتر باشد: شما برای دیدن چه چیزی به صحرا آمدید.

### راهکارهای ترجمه:

اگر واژه‌ٔ به‌کار رفته در متن ULT روشن باشد و در زبان شما معنای درستی را بدهد، آن را به‌کار ببرید. در غیر این صورت، راهکارهای دیگری وجود دارد:

۱- واژه‌های "برو"، "بیا"، " بِبَر" یا "بیار" که در زبانتان واضح و روشن است را به کار ببرید. 

۲- واژهٔ دیگری به کار ببرید که معنای درست را برساند.


### نمونه‌های کاربردی راهکارهای ترجمه:

۱- واژه‌های "برو"، "بیا"، " بِبَر " یا "بیار" که در زبانتان واضح و روشن است را به کار ببرید. 

> آنگاه‌ از قسم‌ من‌ بری‌ خواهی‌ گشت‌، چون‌ به‌ نزد قبیله‌ام‌ **رفتی‌**، هر گاه‌ زنی‌ به‌ تو ندادند، از سوگند من‌ بری‌ خواهی‌ بود." (پیدایش۲۴ آیه ۴۱ ULT)
> > آنگاه‌ از قسم‌ من‌ بری‌ خواهی‌ گشت‌، چون‌ به‌ نزد قبیله‌ام‌ **آمدی‌**، هر گاه‌ زنی‌ به‌ تو ندادند، از سوگند من‌ بری‌ خواهی‌ بود."

> برای دیدن چه چیز به صحرا بیرون رفته بودید، آیا نی‌ای را که از باد در جنبش است؟ (لوقا ۷ آیه ۲۴ ULT)
> > برای دیدن چه چیزی به صحرا آمدید، آیا نی‌ای را که از باد در جنبش است؟

۲- واژهٔ دیگری به کار ببرید که معنای درست را برساند.

> چون‌ به‌ زمینی‌ كه‌ یهُوَه‌، خدایت‌، به‌ تو می‌دهد، **بیایی** و در آن‌ تصرف‌ نموده‌، ساكن‌ شوی‌ و بگویی‌ مثل‌ جمیع‌ امت‌هایی‌ كه‌ به‌ اطراف‌ منند پادشاهی‌ بر خود نصب‌ نمایم‌، (تثنیه ۱۷ آیه ۱۴ ULT)
> > چون‌ به‌ زمینی‌ كه‌ یهُوَه‌، خدایت‌، به‌ تو می‌دهد، **برسی** و در آن‌ تصرف‌ نموده‌، ساكن‌ شوی‌ و بگویی‌ مثل‌ جمیع‌ امت‌هایی‌ كه‌ به‌ اطراف‌ منند پادشاهی‌ بر خود نصب‌ نمایم‌،

> وخداوند به‌ نوح‌ گفت‌: «تو و تمامی‌ اهل خانه‌ات‌ به‌ كشتی‌ **در آیید**، زیرا تو را در این‌ عصر به‌ حضور خود عادل‌ دیدم‌. (پیدایش ۷ آیه ۱ ULT)
> > وخداوند به‌ نوح‌ گفت‌: «تو و تمامی‌ اهل خانه‌ات‌ به‌ كشتی‌ **وارد شوید**، زیرا تو را در این‌ عصر به‌ حضور خود عادل‌ دیدم‌.

> برای دیدن چه چیز به صحرا بیرون رفته بودید، آیا نی‌ایی را که از باد در جنبش است؟ (لوقا ۷ آیه ۲۴ ULT)
> > برای دیدن چه چیز به بیرون صحرا سفرکردید، آیا نی‌ای را که از باد در جنبش است؟
