اصطلاح یک شکل گفتاری است که متشکل از گروهی از کلمات است که در مجموع معنایی متفاوت دارند از چیزی که یک نفر از معنای جداگانه کلمات می فهمد. معمولاً فردی خارج از فرهنگ نمی تواند یک اصطلاح را بفهمد بدون اینکه کسی در داخل فرهنگ معنای واقعی آن را توضیح دهد. هر زبانی اصطلاحات را به کار میبرند. برای نمونه: 

* آب خنک خوردن. (به زندان رفتن.)
* پا را از گلیم خود درازتر کردن. (در کاری که به من مربوط نیست دخالت کردن.)  
* آب  از سر گذاشتن. (در مشکلی فرو رفتن یا غرق شدن در مشکل.)
* زیر سایه کسی بودن. (از پشتیبانی کسی برخوردار بودن.) 

### توضیح 

اصطلاح یک شکل گفتاری است که متشکل از گروهی از کلمات است که در مجموع معنایی متفاوت دارند از چیزی که یک نفر از معنای جداگانه کلمات می فهمد. معمولاً فردی خارج از فرهنگ نمی‌تواند یک اصطلاح را بفهمد بدون اینکه کسی در داخل فرهنگ معنای واقعی آن را توضیح دهد. 

> ۵۱ **روی خود را** به عزم ثابت به سوی اورشلیم نهاد.
(لوقا ۵۱ آیه ۹ ULT b)

جمله “صورتش را تنظیم کردن ” اصطلاحی است به معنای “تصمیم گرفتن."

گاهی مردم ممکن است قادر به درک یک اصطلاح از فرهنگی دیگر باشند ، اما ممکن است بیان معنا دشوار به نظر برسد.  


> لایق آن نیستم که زیر **سقف من درآیی**. 
(لوقا ۷ آیه ۶ ULT b)

عبارت “بیا زیر سقف من” اصطلاحی است به معنی “وارد خانه من شو”

> این سخنان را در **گوش‌های خود** فراگیرید. 
(لوقا ۹ آیه ۴۴ ULT a)

این اصطلاح به معنای “با دقت گوش کن ،آویزه گوش خود کن و آنچه را که می گویم به خاطر بسپار” است. 

**هدف**: اصطلاحی هست که احتمالاً در یک فرهنگ به طور تصادفی ایجاد می شود، زمانی  که کسی چیزی را به روشی غیرعادی توصیف می کند.ولی، وقتی آن روش غیرعادی پیام را قدرتمند منتقل می کند و مردم آن را به وضوح درک می کنند، افراد دیگر شروع به استفاده از آن می‌کنند. 

#### چرا این نکته در کار ترجمه اهمیت دارد

* افراد اگر فرهنگهای کهنی که کتاب مقدس را منتشر کرده‌اند را ندانند ممکن است به سادگی اصطلاحاتی را که در زبان اصلی کتاب مقدس است را درک نکنند.
* افراد ممکن است  فرهنگهایی را که آن ترجمه‌ها را تولید کرده‌اند را ندانند و به سادگی اصطلاحاتی را که در زبان مبدا کتاب مقدس است، درک نکنند.
* وقتی مخاطب زبان مقصد، معنی آنها را نمی فهمد، (با توجه به معنای هر کلمه) ترجمه اصطلاحات به معنای واقعی کلمه بی فایده است.


### نمونه ها در کتاب مقدس:  

> اسرائیل‌ نزد داود در حَبْرُون‌ جمع شده‌، گفتند: «اینك‌ ما **استخوانها و گوشت‌** تو می‌باشیم‌. 
(اول تواریخ ۱۱ آیه ۱ ULT)

این یعنی: ”ما و شما از یک نژاد و یک خانواده هستیم.” 

> و بنی‌اسرائیل‌ به‌ **دست‌ بلند** بیرون‌ رفتند.
(خروج 14 آیه 8 ASV b)

این یعنی، “بنی اسرائیل با سرکشی بیرون رفتند”. 

> کسی که **مرا جلال می بخشد**. 
(مزامیر ۳ آیه ۳ ULT b)

یعنی ”کسی که مرا کمک میکند” و یا "کسی که مرا جلال می بخشد." 

### راه کار ترجمه 

اگر این اصطلاح به وضوح در زبان شما قابل درک است، از آن استفاده کنید. اگر نه در اینجا چند راهکار دیگر وجود دارد. 

۱- معنی را واضح و بدون استفاده از اصطلاح ترجمه کنید. 

۲- از اصطلاح متفاوتی استفاده کنید که افراد در زبان شما به کار می برند که همان معنی را دارد. 

### نمونه ها 

۱-  معنی را واضح و بدون استفاده از اصطلاح ترجمه کنید. 

> ۱ و تمامی‌ اسرائیل‌ نزد داود در حَبْرُون‌ جمع شده‌، گفتند: «اینك‌ ما **استخوانها و گوشت‌** تو می‌باشیم‌.» 
(اول تواریخ ۱۱ آیه ۱ ULT)
> > نگاه کنید، ما همه **متعلق به یک نژاد هستیم**.

> ۵۱ **روی خود را** به عزم ثابت به سوی اورشلیم نهاد.
(لوقا ۹ آیه ۵۱ ULT b)
> > او شروع به سفر به اورشلیم کرد، **مصمم برای رسیدن به آن**. 

> ۶ من لایق آن نیستم که **زیر سقف من درآیی**.
 (لوقا ۷ آیه ۶ ULT b)
> > من لایق این نیستم که تو وارد **خانه من** شوی.

۲- از اصطلاح متفاوتی استفاده کنید که افراد در زبان شما به کار می‌برند که همان معنی را دارد. 

> ۴۴  این سخنان را در **گوش‌های خود** فراگیرید.
  (لوقا ۹ آیه ۴۴ ULT a)
>
> > وقتی این حرف ها را به شما می گویم، **همه گوش کنید**.

>   **چشم** من از غصه **کاهیده شد**. 
(مزمور ۶ آیه ۷ ULT a)
>
>> **چشمانم** از گریه **تار می‌شود**.


