### توضیح 

دگرنامی شکلی گفتاری است که در آن یک مورد (اعم از فیزیکی یا انتزاعی) نه با نام خود بلکه با نام چیزی که نزدیک به آن است خوانده میشود. دگرنامی، کلمه یا عبارتی است که به عنوان جایگزینی برای چیزی که با آن مرتبط است استفاده می شود. 

> … ۱ و **خون** پسر او عیسی مسیح ما را از هر گناه پاک می‌سازد.
(اول یوحنا ۱ آیه ۷ ULT b)

خون نشان دهنده مرگ مسیح است. 

> ۲۰ و همچنین بعد از شام **پیاله** را گرفت و گفت، **این پیاله** عهد جدید است در خون من که برای شما ریخته می‌شود. 
(لوقا ۲۲ آیه ۲۰ ULT)

پیاله نشان دهنده شرابی است که در آن پیاله است. 

#### کاربرد دگرنامی

* به عنوان راهی کوتاهتر برای اشاره به چیزی 
* یک ایده انتزاعی را با اشاره کردن آن با نام جسمی فیزیکی مرتبط با آن، معنادارتر کنید. 

### چرا این نکته در کار ترجمه اهمیت دارد  

معمولا درکتاب مقدس دگرنامی به کار می‌رود. گویندگان برخی زبان‌ها با دگرنامی آشنا نیستند و ممکن است هنگام خواندن کتاب مقدس آن را تشخیص ندهند. اگر کنایه را تشخیص ندهند، آنها متن را درک نخواهند کرد یا بدتراز آن، درک نادرستی از متن پیدا خواهند کرد. هر زمان که از دگرنامی استفاده می شود افراد باید بتوانند بفهمند که آن نشان دهنده چه چیزی است. 

### نمونه ها در کتاب مقدس 

> خداوند یهوه خدا **تخت** پدرش داوود را به او خواهد داد.
(لوقا ۱ آیه ۳۲ ULT b)

تاج و تخت نشان دهنده اقتدار یک پادشاه است. "تخت" کنایه ای است برای "اقتدار پادشاهی" یا "سلطنت " این بدان معنی است که خدا او را تبدیل به پادشاهی می کند که از پادشاه داوود پیروی می کند. 

> در ساعت، **دهان** و زبان او باز گشته...
(لوقا ۱ آیه ۶۴ ULT a)

دهان در اینجا نشان دهنده قدرت صحبت کردن است. این بدان معناست که او توانست دوباره صحبت کند.

> ...، که شما را نشان داد که از **غضب** آینده بگریزید؟
(لوقا ۳ آیه ۷ ULT b)

کلمه "خشم" یا "خشم" دگرنامی برای "تنبیه" است. خداوند به شدت ازمردم خشمگین بود و در نتیجه آنها را مجازات می کرد.

### راهکار ترجمه 

اگر افراد دگرنامی را به سادگی درک کنند، آن را به کار ببرید. در غیر اینصورت، در اینجا گزینه‌های دیگری هست. 

۱- از دگرنامی به همراه نام چیزی که نشان دهنده آن است استفاده کنید. 

۲- فقط از نام چیزی که دگرنامی نشان می دهد استفاده کنید. 

### نمونه های کتاب مقدس

۱- از دگرنامی به همراه نام چیزی که نشان دهنده آن است استفاده کنید. 

> ۲۰ و همچنین بعد از شام پیاله را گرفت و گفت، **این پیاله** عهد جدید است در خون من که برای شما ریخته می‌شود. 
(لوقا ۲۲ آیه ۲۰ ULT)
>
> > و پس از شام جام را به همین ترتیب گرفت و گفت: «**شراب در این جام** عهد جدید است درخون من که برای شما ریخته می شود.»

این آیه همچنین دارای یک دگرنامی دوم است. پیاله، (شرابی که درونش دارد را نشان میدهد) همچنین نشان میدهد که عهد جدید با خون مسیح که برای ما ریخته شد بسته شده.  

۲- فقط از نام چیزی که دگرنامی نشان می دهد استفاده کنید.

> و خداوند یهوه خدا **تخت** پدرش داوود را به او خواهد داد
(لوقا ۱ آیه ۳۲ ULT b)
>
> > “خداوند **اقتدار پادشاهی** پدرش داوود را بدو عطا خواهد فرمود." 
> > یا:
> >  "خداوند او را مانند جدش، پادشاه داوود، **پادشاهی خواهد کرد**.
>
> ... ،که شما را نشان داد که از **غضب** آینده بگریزید؟
(لوقا ۳ آیه ۷ ULT b)
>
> > "چه کسی به شما هشدار داد که از **تنبیه** آینده خداوند فرار کنید؟

برای یادگیری دگرنامی های رایج، نگاه کنید به:
 [Biblical Imagery — Common Metonymies](../bita-part2/01.md)
