### توضیح

دو نوع نقل قول وجود دارد: نقل قول مستقیم و نقل قول غیرمستقیم.

نقل قول مستقیم وقتی است که یکی، سخنان شخص دیگری را، از زبان آن گوینده اصلی، نقل کند. انتظار می‌رود که در این نوع نقل قول، دقیقاً کلمات اصلی گوینده نشان داده شود. در مثال زیر، احمد هنگام اشاره به خودش، ضمیر «من» را به کار گرفته است. پس راوی، که سخنان احمد را نقل می‌کند، هم برای اشاره به احمد، همان واژه «من» را در نقل قول می‌آورد. در بسیاری از زبان‌ها، این‌گونه نقل قول مستقیم را درون گیومه می‌گذارند: «».

* احمد گفت: «**من** نمی‌دانم که در چه زمانی به آنجا **خواهم** رسید.»

نقل قول غیرمستقیم وقتی است که یک نفر، سخنان شخص دیگری را، از زبان خود، و نه از دیدگاه شخص اصلی، نقل می‌کند. این نوع نقل قول معمولاً شامل تغییر در ضمایر، و اغلب تغییر در زمان، انتخاب واژگان، و طول جمله می‌شود. در نمونه زیر، راوی برای اشاره به احمد از فعل سوم شخص «نمی‌داند» استفاده می‌کند و عبارت «خواهد رسید» را، به جای «خواهم رسید» به کار می‌گیرد.

* احمد گفت که **نمی‌داند** در چه زمانی **خواهد** رسید.

#### چرا این نکته در کار ترجمه اهمیت دارد

در بیشتر زبان‌ها، روایت کردن یک گفتار می‌تواند مستقیم یا غیرمستقیم نقل قول شود. در هر زبانی ممکن است که یکی از این روش‌ها طبیعی‌تر باشد. ممکن است به کار بردن یکی از این روش‌ها، در مقایسه با روش دیگر، معنای خاصی را القا کند. بنابراین برای هر نقل قولی، مترجمان باید تصمیم بگیرند که بهتر است آن را به صورت نقل قول مستقیم یا غیرمستقیم ترجمه کنند.

### نمونه‌ها در کتاب مقدس 

آیه‌های زیر را می‌توان به هر دو نوع نقل قول مستقیم و غیرمستقیم ترجمه کرد. در توضیح زیر آیه، کلماتی که نقل شده‌اند را مشخص کرده‌ایم. 

> و او را قدغن کرد که: «هیچ‌کس را خبر مده، بلکه رفته خود را به کاهن بنما و هدیه‌ای به جهت طهارت خود، به طوری که موسی فرموده است، بگذران تا به جهت ایشان شهادتی شود.» (لوقا ۱۴:۵ ULT)

* نقل قول غیرمستقیم: او را قدغن کرد که **به هیچ‌کس خبر ندهد**...
* نقل قول مستقیم: و او را قدغن کرد که: «هیچ‌کس را خبر مده، ...

>و چون فریسیان از او پرسیدند که ملکوت خدا کی می‌آید، او در جواب ایشان گفت، ملکوت خدا با مراقبت نمی‌آید 21و نخواهند گفت که، در فلان یا فلان جاست. زیرا اینک، ملکوت خدا در میان شما است. (لوقا۱۷ آیه ۲۰ و ۲۱ ULT)

* نقل قول غیرمستقیم: چون فریسیان از او پرسیدند **که ملکوت خدا کی می‌آید،
**
* نقل قول مستقیم: در جواب ایشان گفت: «**ملکوت خدا با مراقبت نمی‌آید 21و نخواهند گفت که، در فلان یا فلان جاست. زیرا اینک، ملکوت خدا در میان شما است.**»
* نقل قول مستقیم: «**و نخواهند گفت که، در فلان یا فلان جاست.**»


### راهکار ترجمه

اگر نوع نقل قول به کار رفته در متن مبدأ در زبان شما هم به کار گرفته می‌شود، می‌توانید از آن استفاده کنید. اگر نوع نقل قول به کار رفته برای زبان شما طبیعی نیست، راهبردهای زیر را دنبال کنید:

(1) اگر نقل قول مستقیم در زبان شما طبیعی نیست، آن را به نقل قول غیرمستقیم تغییر دهید.

(2) اگر نقل قول غیرمستقیم در زبان شما طبیعی نیست، آن را به نقل قول مستقیم تغییر دهید.

### نمونه‌های راهکارهای ترجمه

(1) اگر نقل قول مستقیم در زبان شما طبیعی نیست، آن را به نقل قول غیرمستقیم تغییر دهید.

> و او را قدغن کرد که: «**هیچ‌کس را خبر مده، بلکه رفته خود را به کاهن بنما و هدیه‌ای به جهت طهارت خود، به طوری که موسی فرموده است، بگذران تا به جهت ایشان شهادتی شود.**» (لوقا ۱۴:۵ULT )
>
> > او را قدغن کرد که **هیچ‌کس را خبر ندهد، بلکه رفته خود را به کاهن بنماید و هدیه‌ای به جهت   طهارت خود، به طوری که موسی فرموده است، بگذراند تا به جهت ایشان شهادتی شود**.

(2) اگر نقل قول غیرمستقیم در زبان شما طبیعی نیست، آن را به نقل قول مستقیم تغییر دهید. 

> و او را قدغن کرد که: «**هیچ‌کس را خبر مده،** بلکه رفته خود را به کاهن بنما و هدیه‌ای به جهت طهارت خود، به طوری که موسی فرموده است، بگذران تا به جهت ایشان شهادتی شود.» (لوقا ۱۴:۵ULT )
>
> > او را قدغن کرد که **هیچ‌کس را خبر ندهد**، بلکه رفته خود را به کاهن بنماید و هدیه‌ای به جهت   طهارت خود، به طوری که موسی فرموده است، بگذراند تا به جهت ایشان شهادتی شود.

شما همچنین می‌توانید ویدئوی زیر را ببینید:https://ufw.io/figs\_quotations.
