### توضیح

تشبیه مقایسهٔ دو چیز است که معمولاً شبیه هم نیستند. بر روی یک ویژگی خاص که هر دو مورد مشترک دارند تمرکز می‌کند و همراه با کلمات "مانند"، "از" یا "همچون"  و از این قبیل می‌آید.

> و چون جمعی کثیر دید، دلش بر ایشان بسوخت زیرا که **مانند گوسفندانِ بی شبان**، پریشان حال و پراکنده بودند.  (متی 9 آیه ۳۶)

عیسی جمعیتی ازمردم را به گوسفند‌های بدون چوپان تشبیه کرد. گوسفندها وقتی چوپان خوبی ندارند که آنها را به مکان‌های امن هدایت کند، وحشت زده می‌شوند. جمعیت به این دلیل مانند آن‌ها بود که رهبران مذهبی خوبی نداشتند.

> هان، من شما را **مانند گوسفندان در میان گرگان** می‌فرستم؛ پس **مثل مارها** هوشیار و **چون کبوتران** ساده باشید. (متی 10 آیه ۱۶ ULT)

عیسی شاگردانش را با گوسفند و دشمنانشان را با گرگ مقایسه کرد. گرگ‌ها به گوسفند حمله کردند، دشمنان عیسی به شاگردان او حمله کردند.

> زیرا کلام خدا زنده و مقتدر و برنده‌تر است **از هر شمشیر دودم و فرورونده**، تا جدا کند نَفْس و روح و مفاصل و مغز را، و مُمَیِّز افکار و نیّتهای قلب است،. (عبرانیان 4 آیه ۱۲ ULT)

کلام خدا به شمشیر دو لبه تشبیه شده است. شمشیر دولبه اسلحه‌ای است که به راحتی می‌تواند گوشت انسان را برش دهد. کلام خدا در نشان دادن آنچه در قلب و افکار انسان است بسیار مؤثر است.

### اهداف تشبیه

* تشبیه می‌تواند یک چیز ناشناخته را، با مقایسه کردن شباهت آن به چیزی که شناخته شده است، بشناساند.
* تشبیه می‌تواند توجه خواننده را به یک ویژگی خاص، با تأکید بر آن ویژگی، جلب کند.
* تشبیه به تجسم یا تصور کردن کمک می‌کند. یا به خواننده کمک می‌کند تا درک بهتری را از مطالبی که می‌خواند تجربه کند. 

#### چرا این نکته در ترجمه اهمیت دارد:

* افراد ممکن است ندانند که چرا دو مورد شبیه هم هستند.
* افراد ممکن است با هر دو مورد مقایسه شده آشنا نباشند.

### نمونه‌های کتاب مقدس:

> **چون سپاهیِ نیکوی** مسیح عیسی در تحمّل زحمات شریک باش.  (دوم تیموتائوس۲ آیه ۳ ULT)

در این تشبیه، پولس رنج را با آنچه سربازان تحمل می‌کنند مقایسه می‌کند و تیموتائوس را تشویق می‌کند که از آنها الگوبرداری کند.

> زیرا چون برق که از یک جانب زیر آسمان لامع شده تا جانب دیگر زیر آسمان درخشان می‌شود، پسر انسان در یوم خود همچنین خواهد بود. (لوقا 17 آیه ۲۴ ULT)

این آیه نمی‌گوید که چگونه پسر انسان مانند رعد و برق خواهد بود. اما از متن آیه‌های قبل می توان فهمید که همانطور که نور ناگهان چشمک می‌زند و همه می‌توانند آن را ببینند، پسر انسان نیز ناگهان می‌آید و همه قادر به دیدن او هستند. لازم نیست به کسی در مورد آن گفته شود.

### راهکارهای ترجمه:

اگر افراد معنای صحیح تشبیه را متوجه می‌شوند، آن را به کار ببرید. در غیر این صورت، در اینجا چند راهکار وجود دارد که می‌توانید از آنها استفاده کنید:

۱- اگر افراد نمی‌دانند چطور دو مورد شبیه هم هستند، شباهت آنها را بگویید. با این حال، اگر معنی برای مخاطب اصلی روشن نبود، این کار را انجام ندهید.
۲- اگر افراد با موردی که چیزی با آن مقایسه می‌شود آشنا نیستند، از یک مورد از فرهنگ خودتان استفاده کنید. مطمئن شوید که این یکی از مواردی است که می‌توانست در فرهنگ‌های کتاب مقدس بکار رفته باشد. اگر این راهکار را به‌کار می‌برید، ممکن است بخواهید مورد اصلی را در پاورقی قرار دهید.
۳- به‌سادگی آن مورد را بدون مقایسه با مورد دیگر توصیف کنید.

### نمونه‌های کاربردی راهکارهای ترجمه:

۱- اگر افراد نمی‌دانند چطور دو مورد شبیه هم هستند، شباهت آنها را بگویید. با این حال، اگر معنی برای مخاطب اصلی روشن نبود، این کار را انجام ندهید.


> هان، من شما را **مانند گوسفندان در میان گرگان** می‌فرستم؛  (متی 10 آیه ۱۶ ULT) — در این‌جا خطری را که شاگردان عیسی در آن قرار خواهند گرفت با خطر گوسفندانی که در محاصره گرگ‌ها قرار دارند مقایسه می‌شود 
>
> > هان، من **تو را در میان مردم شریر** بیرون می‌فرستم و از جانب آنها در خطر خواهی بود، **همانطور که گوسفندان در میان گرگ‌ها در خطرند**.
>
> زیرا کلام خدا زنده و مقتدر و برنده‌تر است **از هر شمشیر دودم و فرورونده**،  (عبرانیان 4 آیه ۱۲ ULT)
>
> > زیرا کلام خدای زنده، مقتدر و **قدرتمندتر از شمشیر دو لبه بسیار تیز است**.

۲- اگر افراد با موردی که چیزی با آن مقایسه می شود آشنا نیستند، از یک مورد از فرهنگ خودتان استفاده کنید. مطمئن شوید که این یکی از مواردی است که می‌توانست در فرهنگ‌های کتاب مقدس به‌کار رفته باشد. اگر این راهکار را به‌کار می‌برید، ممکن است بخواهید مورد اصلی را در پاورقی قرار دهید.


> هان، من شما را **مانند گوسفندان در میان گرگان** می‌فرستم؛  (متی 10 آیه ۱۶ ULT) — اگر مردم نمی‌دانند گوسفند و گرگ چیست، یا اینکه گرگ‌ها گوسفند را می‌کشند و می‌خورند، می توانید از حیوان دیگری استفاده کنید که دیگری را می‌کشد.
>
> > See, I send you out **as chickens in the midst of wild dogs**.
>
> چند مرتبه خواستم فرزندان تو را جمع کنم، **مثل مرغی که جوجه‌های خود را زیر بال خود جمع می‌کند** و نخواستید!  (Matthew متی ۲۳ آیه ۳۷ ULT)
>
> > چند مرتبه خواستم فرزندان تو را جمع کنم، **مثل یک مادر که از نزدیک مراقب نوزادان خود است**، اما شما نپذیرفتید.
>
> عیسی ایشان را گفت، به‌سبب بی‌ایمانی شما. زیرا هرآینه به شما می‌گویم، اگر ایمانِ **به قدر دانه خردلی** می‌داشتید، … (متی ۱۷ آیه ۲۰)
>
> > اگر **به اندازه یک دانه کوچک** ایمان دارید،

۳- به سادگی آن مورد را بدون مقایسه با مورد دیگر توصیف کنید.

> هان، من شما را **مانند گوسفندان در میان گرگان** می‌فرستم؛  (متی ۱۰ آیه ۱۶ ULT)
>
> > هان، من شما را در میان **مردمی که می‌خواهند به شما آسیب برسانند**، می‌فرستم.
>
> چند مرتبه خواستم فرزندان تو را جمع کنم، **مثل مرغی که جوجه‌های خود را زیر بال خود جمع می‌کند** و نخواستید!  (متی ۲۳ آیه ۳۷ ULT)
>
> > چند بار می‌خواستم **از تو محافظت کنم**، اما تو نپذیرفتی!
