## روابط منطقی

برخی از ربط‌ها روابط منطقی بین دو عبارت، بند، جمله یا قطعه‌های متن را برقرار می‌کنند.

### رابطهٔ تضاد

#### توضیح

رابطهٔ تضاد یک رابطهٔ منطقی است که در آن یک رویداد یا مورد در تضاد یا تقابل با دیگری است.

#### دلایل ترجمه

در کتاب مقدس، بسیاری از رویدادها آنطور که افراد مرتبط با آن قصد یا انتظار داشتند که اتفاق بیفتند، رخ ندادند. گاهی مردم به گونه‌‎‌‌‌‌‌ای چه خوب و چه بد رفتار می‌کردند که انتظار نمی‌رفت. غالباً خدا مشغول بود و وقایع را تغییر می‌داد.
این رویدادها اغلب کلیدی بودند. مهم است که مترجمان این تضادها را درک کرده و با آنها ارتباط برقرار کنند. روابط تضاد اغلب با کلمات «اما»، «اگرچه»، «با اینکه»، «گرچه»، «هنوز» یا «با این حال.»


#### نمونه‌های کتاب مقدس

> تو سعی کردی کار بدی انجام دهی و مرا به عنوان برده بفروشی، **اما** خدا از کار بد تو برای خیر استفاده کرد! (داستان ۸ تصویر ۱۲ OBS)

نقشهٔ شیطانی برادران یوسف برای فروش یوسف برخلافِ نقشهٔ نیک خدا برای نجات بسیاری از مردم بود. واژهٔ  «اما» تضاد را نشان می‌دهد.

>  زیرا کدامیک بزرگتر است؟ آنکه به غذا نشیند یا آنکه خدمت کند؟ آیا نیست آنکه نشسته است؟ **لیکن** من در میان شما چون خادم هستم. (لوقا۲۲ آیه ۲۷ ULT)

عیسی رفتار متکبرانهٔ رهبران بشری را در مقابل رفتار متواضعانهٔ خود قرار می‌دهد. تضاد با کلمهٔ «هنوز» مشخص می‌شود.

> بلكه‌ كوهستان‌ نیز از آن‌ تو خواهد بود، و **اگر چه‌** آن‌ جنگل‌ است‌ آن‌ را خواهی‌ برید، و تمامی‌ حدودش‌ مال‌ تو خواهد بود زیرا كه‌ كنعانیان‌ را بیرون‌ خواهی‌ كرد، **اگر چه‌** ارابه‌های‌ آهنین‌ داشته‌، و **اگر چه** زورآور باشند.  (یوشع ۱۷ آیه ۱۸  ULT)

غیرمنتظره بود که بنی‌اسرائیل که در مصر به بندگی برده بودند، بتوانند سرزمین موعود را فتح و ادعای مالکیت کنند.

#### راهکارهای ترجمه

اگر زبان بومی شما  به همین طریق از روابط تضاد به مانند متن استفاده می‌کند، پس آن‌ها را همانطور که هستند بکار ببرید.

۱- اگر رابطهٔ تضاد بین جمله‌ها واضح نیست، از یک کلمه یا عبارتِ ربط که روشن‌تر یا واضح‌تر است استفاده کنید. 

۲- اگر مشخص کردن بند دیگرِ رابطهٔ تضاد در زبان شما واضح‌تر است، پس از یک واژهٔ ارتباطی در بند دیگر استفاده کنید.

۳- اگر زبان شما یک رابطهٔ تضاد را به روش دیگری نشان می‌دهد، از آن روش استفاده کنید.

#### نمونه‌های کاربردی راهکارهای ترجمه

۱- اگر رابطهٔ تضاد بین جمله‌ها واضح نیست، از یک کلمه یا عبارتِ ربط که روشن‌تر یا واضح‌تر است استفاده کنید. 

> زیرا کدامیک بزرگتر است؟ آنکه به غذا نشیند یا آنکه خدمت کند؟ آیا نیست آنکه نشسته است؟ **لیکن** من در میان شما چون خادم هستم. (لوقا ۲۲ آیه ۲۷ ULT)
>
> > زیرا کدامیک بزرگتر است؟ آنکه به غذا نشیند یا آنکه خدمت کند؟ **برخلاف آن شخص** آیا نیست آنکه نشسته است؟ لیکن من در میان شما چون خادم هستم.

۲- اگر مشخص کردن بند دیگرِ رابطهٔ تضاد در زبان شما واضح‌تر است، پس از یک واژهٔ ارتباطی در بند دیگر استفاده کنید.

> بلكه‌ كوهستان‌ نیز از آن‌ تو خواهد بود، و **اگر چه‌** آن‌ جنگل‌ است‌ آن‌ را خواهی‌ برید، و تمامی‌ حدودش‌ مال‌ تو خواهد بود زیرا كه‌ كنعانیان‌ را بیرون‌ خواهی‌ كرد، **اگر چه‌** ارابه‌های‌ آهنین‌ داشته‌، و **اگر چه** زورآور باشند.  (یوشع ۱۷ آیه ۱۸ ULT)
>
> > بلكه‌ كوهستان‌ نیز از آن‌ تو خواهد بود، و **اما** آن‌ جنگل‌ است‌ آن‌ را خواهی‌ برید، و تمامی‌ حدودش‌ مال‌ تو خواهد بود زیرا كه‌ كنعانیان‌ را بیرون‌ خواهی‌ كرد، **اما** ارابه‌های‌ آهنین‌ داشته‌، و زورآور باشند. 

۳- اگر زبان شما یک رابطهٔ تضاد را به روش دیگری نشان می‌دهد، از آن روش استفاده کنید.

> که او {داوود} در حضور خدا مستفیض گشت و درخواست نمود که خود مسکنی برای خدای یعقوب پیدا نماید.
 **امّا** سلیمان برای او خانه‌ای بساخت.
 
و **لیکن** حضرت اعلی در خانه‌های مصنوع دستها ساکن نمی‌شود. (ULT اعمال رسولان ۷ آیه‌های ۴۶ تا۴۸ (الف))
>
> > که او {داوود} در حضور خدا مستفیض گشت و درخواست نمود که خود مسکنی برای خدای یعقوب پیدا نماید.

 **امّا** سلیمان، **نه داوود**، برای او خانه‌ای بساخت.
 و **با اینکه سلیمان** برای او خانه ساخت حضرت اعلی در خانه‌های مصنوع دستها ساکن نمی‌شود.