## روابط منطقی:

برخی از حروف ربط، روابط منطقی بین دو عبارت، بند، جمله یا قطعه‌های متن برقرار می‌کنند.

### روابط هدف (یا مقصود هدف) 

#### توضیح:

رابطهٔ هدف رابطه‌ای منطقی است که رویداد دوم مقصود هدف یا هدف رویداد اول است. برای اینکه چیزی یک رابطهٔ هدف باشد، فردی باید رویداد اول را به  قصد اینکه باعث رخداد دوم شود، انجام دهد.

#### چرا این نکته در ترجمه اهمیت دارد:

در کتاب مقدس، هدف یا مقصود هدف ممکن است اول یا دوم عنوان شوند. اما در برخی از زبان‌ها، هدف یا مقصود هدف باید همیشه در یک موقعیت (چه اول یا دوم) رخ دهد تا آن رابطهٔ منطقی قابل درک باشد. شما (مترجم) باید رابطهٔ بین دو بخش را درک کنید و آن‌ها را به‌طور دقیق به زبان خود بیان کنید.

#### نمونه‌ها و داستان‌های تصویری کتاب مقدس:

> پس آن زن عصبانی شده و تهمتی ناروا به یوسف نسبت داد. **او دستگیر و روانه زندان شد**. اما یوسف حتی در زندان نیز به خدا وفادار ماند و خدا او را برکت داد. (داستان ۸ تصویر ۵)

هدف یا مقصود هدف از اتهام دروغین زن دستگیری یوسف و فرستادن او به زندان بود.

> و فرشته‌ خداوند آمده‌، زیر درخت‌ بلوطی‌ كه‌ در عُفْرَه‌ است‌ كه‌ مال‌ یوآش‌ اَبیعَزَری‌ بود، نشست‌؛ و پسرش‌ جِدْعُون‌ گندم‌ را**در چرخشت‌ می‌كوبید تا آن‌ را از مدیان‌ پنهان‌ كند**. (داوران ۶ آیه ۱۱ ULT)

در اینجا عبارت حرف اضافه‌ای با عبارت "به منظور/ تا" شروع می‌شود.

> الان اگر فی‌الحقیقه‌ منظور نظر تو شده‌ام‌، طریق‌ خود را به‌ من‌ بیاموز **تا تو را بشناسم‌، و در حضور تو فیض‌ یابم‌**، و ملاحظه‌ بفرما كه‌ این‌ طایفه‌، قوم‌ تو می‌باشند. (خروج ۳۳ آیه ۱۳ ULT)

موسی از خدا می‌خواهد که راه‌های خدا را به او نشان دهد تا موسی خدا را بشناسد و به دستیابی فیض خداوند ادامه دهد.

> و نیز از دسته‌ها كشیده‌، برایش‌ بگذارید **تا برچیند** و او را عتاب‌ مكنید.» (روت ۲ آیه ۱۶ ULT)

هدف یا مقصود از اینکه بوعز به مردان دستور داد تا غلات را از دسته‌هایشان بیرون کشیده و بگذارند این بود که روت آن را جمع کند.

> و چون فرشتگان از نزد ایشان به آسمان رفتند، شبانان با یکدیگر گفتند، الآن به بیتلحم برویم **و این چیزی را که واقع شده** و خداوند آن را به ما اعلام نموده است **ببینیم**. (لوقا ۲ آیه ۱۵ ULT)

هدف از رفتن به بیت لحم این بود که اتفاقی که افتاده بود را ببینم. در اینجا مقصود هدف مشخص نشده است و ممکن است اشتباه گرفته شود.

> وی را گفت، از چه سبب مرا نیکو گفتی و حالآنکه کسی نیکو نیست، جز خدا فقط. لیکن اگر بخواهی **داخل حیات شوی**، احکام را نگاه دار. (متی ۱۹ آیه ۱۷ ULT)
>
>

هدف از حفظ احکام، ورود به حیات است.

> ........ زنهار از آن‌ به‌ طرف‌ راست‌ یا چپ‌ تجاوز منما تا هر جایی‌ كه‌ روی‌، **كامیاب‌** شوی‌. (یوشع ۱ آیه ۷ ULT)

هدف از روی گردان نشدن از دستوراتی که موسی به بنی اسرائیل داد، این بود که آنها عاقل باشند.

> امّا دهقانان چون پسر را دیدند با خود گفتند، این وارث است. بیایید او را بکشیم **و میراثش را ببریم**.
  آنگاه او را گرفته، بیرون تاکستان افکنده، کشتند.
 (متی ۲۱ آیه‌های ۳۸ و ۳۹ ULT)

هدف دهقانان از کشتن وارث این بود که بتوانند ارث او را بگیرند. آنها هر دو رویداد را به عنوان یک نقشه عنوان کردند و فقط با حرف اضافهٔ "و" آن‌ها را به هم وصل می‌کنند. سپس واژهٔ "آنگاه" گزارش رویداد اول را عنوان می‌کند، اما رویداد دوم ( یعنی هدف یا مقصود هدف) عنوان نشده است.

#### راهکارهای ترجمه:

اگر زبان شما روابط هدف یا مقصود هدف را همانند متن بکار می‌برد، آن‌ها را همانطور که هستند بکار ببرید.

۱- اگر ساختار عبارت هدف نامشخص است، آن را به چیزی که روشن‌تر است تغییر دهید.

۲- اگر ترتیب عبارت‌ها باعث ابهام و گنگ شدن عبارت هدف برای خواننده می‌شود، ترتیب آن را تغییر دهید.

#### نمونه‌های کاربردی راهکار‌های ترجمه:

۱- اگر ساختار عبارت هدف نامشخص است، آن را به چیزی که روشن‌تر است تغییر دهید.

> و نیز از دسته‌ها كشیده‌، برایش‌ بگذارید **تا برچیند** و او را عتاب‌ مكنید.» (روت ۲ آیه ۱۶ ULT)
>
> > و نیز از دسته‌ها كشیده‌، برایش‌ بگذارید **تا بتواند آن را برچیند** و او را عتاب‌ مكنید.

> و چون فرشتگان از نزد ایشان به آسمان رفتند، شبانان با یکدیگر گفتند، الآن به بیتلحم برویم و این **چیزی را که واقع شده** و خداوند آن را به ما اعلام نموده است ببینیم. (لوقا ۲ آیه ۱۵ ULT)
>
> > و چون فرشتگان از نزد ایشان به آسمان رفتند، شبانان با یکدیگر گفتند، الآن به بیتلحم برویم **تا ما بتوانیم این اتفاق را**، که خداوند آن را به ما اعلام نموده است **ببینیم**.

۲- اگر ترتیب عبارت‌ها باعث ابهام و گنگ شدن عبارت هدف برای خواننده می‌شود، ترتیب آن را تغییر دهید.

> ........... لیکن اگر بخواهی **داخل حیات شوی**، احکام را نگاه دار. (متی ۱۹ آیه ۱۷ ULT)
>
> > اگر می‌خواهید **داخل حیات شوید**، احکام را حفظ کنید. یا: "... احکام را حفظ کنید **تا بتوانید وارد زندگی شوید**."

> امّا دهقانان چون پسر را دیدند با خود گفتند، این وارث است. بیایید او را بکشیم و **میراثش را ببریم**.
  آنگاه او را گرفته، بیرون تاکستان افکنده، کشتند.
 (متی 21 آیه‌های ۳۸ و ۳۹ ULT)

مورد ۱ و ۲

> امّا دهقانان چون پسر را دیدند با خود گفتند، این وارث است. بیایید او را بکشیم **و میراثش را ببریم**.
  آنگاه او را گرفته، بیرون تاکستان افکنده، کشتند.
(متی 21 آیه‌های ۳۸ و ۳۹ ULT)

> > امّا دهقانان چون پسر را دیدند با خود گفتند، این وارث است. بیایید او را بکشیم و **تا بتوانیم ارث او را بگیریم**. آنگاه او را گرفته، بیرون تاکستان افکنده، کشتند **تا بتوانند ارث او را ببریم**.
