### توضیح

برکات عبارت‌های کوتاهی هستند که مردم برای درخواست خیر و نیکی از خداوند برای دیگران به کار می‌گیرند. در کتاب مقدس، فردی که برکت را می‌طلبد، آن را مستقیم به دریافت کننده می‌گوید یا برای او می‌نویسد. فردی که برکت را اعلام می‌کند، به صورت مستقیم با خداوند حرف نمی‌زند، اما درک می‌شود که خداوند کسی است که آن کار نیک را انجام خواهد داد. همچنین درک می‌شود که خداوند برکت را می‌شنود، خواه اسم او ذکر شده باشد یا نه.

### چرا این نکته در ترجمه اهمیت دارد

هر زبانی روش‌های خودش را برای برکت‌ دادن دارد. برکت‌های بسیاری در کتاب مقدس وجود دارند. آن‌ها باید به همان گونه‌ای که مردم در زبان شما برکت می‌دهند ترجمه شوند. که مردم آن را به عنوان برکت‌ها شناسایی کنند و متوجه شوند که یک نفر، از خداوند، برای دیگری، چه می‌خواهد.

### نمونه‌های کتاب مقدس

در کتاب مقدس، مردم اغلب هنگام دیدار یا خداحافظی و یا فرستادن کسی به جایی دیگر، برکت می‌دادند.

در کتاب روت، هنگامی که بوعز با کارگران خود در کشتزارها ملاقات می‌کند، آن‌ها را با برکتی استقبال می‌کند.

> و اینك‌ بوعَزْ از بیت‌لحم‌ آمده‌، به‌ دروندگان‌ گفت‌: « خداوند با شما باد» ایشان‌ وی‌ را گفتند: «خداوند تو را بركت‌ دهد.» (روت ۲ آیه ۴ ULT)

به همین صورت، هنگامی که ربکا از خانواده‌اش جدا می‌شود، از آن‌ها با برکتی خداحافظی می‌کند.

> و رفقه‌ را بركت‌ داده‌، به‌ وی‌ گفتند: «تو خواهر ما هستی‌، مادرِ هزار كرورها باش‌، و ذریت‌ تو، دروازۀ دشمنان‌ خود را متصرف‌ شوند.»(پیدایش ۲۴ آیه ۶۰ ULT)

به همین گونه، نویسندگان نامه‌ها در عهد جدید اغلب برکتی را در ابتدا و انتهای نامه‌هایشان نوشته‌اند. در اینجا نمونه‌‌هایی از آغاز و پایان نامهٔ دوم پولس به تیموتائوس آمده است:

> فرزند حبیب خود تیموتاؤس را فیض و رحمت و سلامتی از جانب خدای پدر و خداوند ما عیسی مسیح باد. (۲تیموتائوس ۱ آیه ۲ ULT)
عیسی مسیح خداوند با روح تو باد. فیض بر شما باد. آمین. (۲ تیموتائوس ۴ آیه ۲۲ ULT)

### راهکار‌های ترجمه

اینکه مردم چگونه در زبان شما برکت می‌دهند را دریابید. فهرستی از برکات رایج را جمع‌آوری کنید، شکل فعل، کاربرد کلمه‌های خاص و کلماتی که در یک برکت بکار نمی‌روند، اما معمولاً در یک جمله هستند را یادداشت کنید.همچنین دریابید که چه تفاوت‌هایی بین برکاتی که افراد هنگام صحبت با یکدیگر بکار می‌برند و زمانی که برای یکدیگر می نویسند ممکن است وجود داشته باشد.

اگر ترجمهٔ یک برکت به معنای تحت الفظی طبیعی است و معنای درستی را در زبان شما می دهد، آن را بکار ببرید. در غیر اینصورت اینجا چند گزینه وجود دارد:

1. اگر در زبان شما طبیعی است یک فعل اضافه کنید.
2. اگر در زبان شما طبیعی است، به خدا به عنوان موضوع یک برکت اشاره کنید.
3. برکت را به طور طبیعی و واضح به زبان خود ترجمه کنید.

### نمونه¬های کاربردی راهکارهای ترجمه

(1) اگر در زبان شما طبیعی است یک فعل اضافه کنید.

> عیسی مسیح خداوند با روح تو باد. فیض بر شما باد. آمین. (۲تیموتائوس ۴ آیه ۲۲، به معنای تحت‌الفظی یونان)

در یونانیِ این آیه، فعل «بودن» وجود ندارد، اگر چه، در برکات، کاربرد فعل طبیعی است. این نکته که «فیض» از جانب خدا با شخص خواهد بود یا باقی می ماند، در یونانی ضمنی است.

عیسی مسیح خداوند با روح تو **باد**. فیض بر شما **باد**. آمین. (۲تیموتائوس ۴ آیه ۲۲ ULT)

(2) اگر در زبان شما طبیعی است، به خدا به عنوان فاعل یک برکت اشاره کنید.

اگر مردم انتظار دارند که برکتی در زبان شما به خدا اشاره کند، ممکن است مجبور شوید «خدا» را به عنوان موضوع یا منبع برکت قید کنید. در زبان یونانی و عبری، معمولاً خدا به طور آشکار در برکت بیان نشده است، اما به طور ضمنی گفته می شود که خداست که مهربانی خود را نسبت به فرد مخاطب نشان می دهد.

> عیسی مسیح خداوند با روح تو باد. فیض بر شما باد. آمین. (۲ تیموتائوس ۴  آیه ۲۲ ULT)

عیسی مسیح خداوند با روح تو باد. **خدا** به شما فیض **ببخشد**.

> ۶۰ و رفقه‌ را بركت‌ داده‌، به‌ وی‌ گفتند: «تو خواهر ما هستی‌، مادرِ هزار كرورها باش‌، و ذریت‌ تو، دروازۀ دشمنان‌ خود را متصرف‌ شوند.» (پیدایش ۲۴  آیه ۶۰ ULT)

آنها ربکا را برکت دادند و به او گفتند: «خواهر ما، **خدا** به تو مادری هزاران هزار نفر را **عطا کند**، و **خدا** فرزندان تو را **برای** تصاحب دل کسانی که از آنها نفرت دارند، **قادر سازد**.»

(3) برکت را به طور طبیعی و واضح به زبان خود ترجمه کنید.

در اینجا نکته‌هایی برای روش‌هایی که مردم به زبان خود برکتی بگویند، وجود دارد.

> ۲۲ عیسی مسیح خداوند با روح تو باد. فیض بر شما باد. آمین. (۲ تیموتائوس ۴ آیه ۲۲ ULT)

خداوند با روح شما باشد. خداوند لطف خود را شامل حال شما گرداند.

حضور خدا همراهت باشد. فیض خدا رو تجربه کنی.

> ۶۰ و رفقه‌ را بركت‌ داده‌، به‌ وی‌ گفتند: «تو خواهر ما هستی‌، مادرِ هزار كرورها باش‌، و ذریت‌ تو، دروازۀ دشمنان‌ خود را متصرف‌ شوند.» (پیدایش ۲۴ آیه ۶۰ ULT)

«خواهر ما، از خدا می‌خواهیم که مادر هزاران هزار نفر باشی و از او می‌طلبیم تا فرزندانت صاحب دل‌های کسانی شوند که از آنها متنفرند.»

«خواهر ما، به قدرت خدا مادر هزاران هزار نفر خواهی شد و فرزندانت صاحب دل‌های کسانی خواهند شد که از آنها نفرت دارند.»