در حین کار برای ترجمه کتاب مقدس، شما (مترجم) ممکن است از خود بپرسید: "چگونه کلماتی مانند شیر، درخت انجیر، کوه، کشیش یا معبد را ترجمه کنم در‌حالی‌که مردم فرهنگ من هرگز این چیزها را ندیده اند و ما کلمه‌ای برای آنها نداریم؟"

### توضیح

ناشناخته‌ها چیزهایی هستند که در متن مبدأ هستند و برای مردم فرهنگ شما ناشناخته هستند. بعد از اینکه آنها را فهمیدید، باید راه‌هایی برای ارجاع به آن چیزها پیدا کنید تا افرادی که ترجمه شما را می‌خوانند متوجه شوند که آنها چیست.

>  ۱۷  بدو گفتند، در اینجا جز پنج **نان** و دو ماهی نداریم! (متی ۱۴ آیه۱۷ULT)

نان غذایی است که از مخلوط کردن دانه‌های ریز خرد شده با روغن و سپس پختن آن تهیه می‌شود. (غلات دانه‌های  نوعی علف است.) 

#### چرا این نکنه در ترجمه اهمیت دارد:

* خوانندگان ممکن است برخی از چیزهای موجود در کتاب مقدس را ندانند زیرا آن‌ها درفرهنگ خودشان وجود ندارند.
* خوانندگان ممکن است برخی از موارد ذکر شده در آن را ندانند و در درک یک متن مشکل داشته باشند.

#### روش‌های ترجمه

* از کلماتی استفاده کنید که قبلاً بخشی از زبان شما هستند.
* عبارات را کوتاه نگه دارید.
* دستورات خدا و حقایق تاریخی را به‌طور دقیق نشان دهید.

### نمونه‌های کتاب مقدس

> ۱۱ و اورشلیم‌ را به‌ توده‌ها و مأوای‌ **شغالها** مبدّل‌ می‌كنم‌ و شهرهای‌ یهودا را ویران‌ و غیرمسكون‌ خواهم‌ ساخت‌.  (ارمیا ۹ آیه ۱۱ ULT)

شغال‌ها حیوانات وحشی مانند سگ هستند که تنها در چند نقطه از جهان زندگی می‌کنند. بنابراین در خیلی جاها شناخته شده نیستند.

> ۱۵  امّا از انبیای کَذَبِه احتراز کنید، که به لباس میشها نزد شما می‌آیند ولی در باطن، **گرگان** درنده می‌باشند.  (متی ۷ آیه ۱۵ ULT)

اگر گرگ‌ها در جایی که ترجمه خوانده می شود زندگی نکنند، خوانندگان ممکن است متوجه نشوند که آنها حیوانات وحشی و وحشی مانند سگ‌هایی هستند که به گوسفند حمله می‌کنند و می‌خورند.

> و شراب مخلوط به **مُرّ** به وی دادند تا بنوشد لیکن قبول نکرد.  (مرقس ۱۵ آیه ۲۳ ULT)

شاید مردم ندانند که مُرّ چیست و از آن به عنوان دارو استفاده می‌شده است.

>   او را که **نیّرهای بزرگ** آفرید زیرا که رحمت او تا ابدالآباد است.  (مزمور ۱۳۶ آیه ULT ۷)

برخی از زبان‌ها برای چیزهایی که نور می‌دهند، مانند خورشید و آتش، اصطلاحاتی دارند، اما اصطلاح کلی برای نور ندارند.

> خداوند می‌گوید: «بیایید تا با همدیگر محاجه‌ نماییم‌. اگر گناهان‌ شما مثل‌ ارغوان‌ باشد مانند **برف‌** سفید خواهد شد و اگر مثل‌ قرمز سرخ‌ باشد، مانند پشم‌ خواهد شد. (اشعیا ۱ آیه ۱۸ ULT)

افراد در بسیاری از نقطه های جهان برف ندیده بودند، اما ممکن است در تصاویر دیده باشند.

### راهکارهای ترجمه 

در اینجا روش هایی وجود دارد که می‌توانید اصطلاحی را که در زبان شما شناخته شده نیست ترجمه کنید:

۱- از عبارتی استفاده کنید که مورد ناشناخته را توضیح دهد یا چه چیزی در آن مورد برای آیه ترجمه شده مهم است.

۲- اگر باعث بازگو کردن غلط یک واقعیت تاریخی نمی‌شوید، موردی مشابه از زبان خود را جایگزین کنید.

۳- کلمه را از زبان دیگری کپی کنید و یک کلمه کلی یا عبارت توصیفی اضافه کنید تا به افراد در درک آن کمک کنید.

۴- از کلمه‌ای استفاده کنید که معنای آن بیشتر عمومی باشد.

۵- از کلمه یا عبارتی استفاده کنید که از نظر معنایی خاص‌تر باشد.

### نمونه‌های راهکارهای کاربردی ترجمه

۱- از عبارتی استفاده کنید که مورد ناشناخته را توضیح دهد یا چه چیزی در آن مورد برای آیه ترجمه شده مهم است.

> ۱۵  امّا از انبیای کَذَبِه احتراز کنید، که به لباس میشها نزد شما می‌آیند ولی در باطن، **گرگان درنده** می‌باشند.  (متی ۷ آیه ۱۵ ULT)
> > از پیامبران دروغین بپرهیزید، کسانی که در لباس گوسفند نزد شما می آیند، اما **واقعاً حیواناتی گرسنه و خطرناک هستند**.

"گرگ های درنده" در اینجا بخشی از یک استعاره است، بنابراین خواننده باید بداند که آنها برای گوسفندان بسیار خطرناک هستند تا این استعاره را بفهمند. (اگر گوسفندها نیز ناشناخته هستند، باید از یکی از راهبردهای ترجمه نیز برای ترجمه گوسفند استفاده کنید، یا استعاره را به چیز دیگری تغییر دهید، با استفاده از استراتژی ترجمه برای استعاره‌ها.  نگاه کنید به: [ترجمه استعاره ](../figs-metaphor/01.md).)

> بدو گفتند، در اینجا جز پنج **نان** و دو ماهی نداریم. (متی ۱۴ آیه ۱۷ ULT)
>
> > ما اینجا فقط پنج **نان دانه غلات پخته** و دو ماهی داریم.

۲- اگر باعث بازگو کردن غلط یک واقعیت تاریخی نمی‌شوید، موردی مشابه از زبان خود را جایگزین کنید.

>   خداوند می‌گوید: «بیایید تا با همدیگر محاجه‌ نماییم‌. اگر گناهان‌ شما مثل‌ ارغوان‌ باشد مانند **برف‌** سفید خواهد شد و اگر مثل‌ قرمز سرخ‌ باشد، مانند پشم‌ خواهد شد.  (اشعیا ۱ آیه ۱۸ ULT) آیه درباره برف نیست. از برف استفاده می‌کند تا به مردم کمک کند بفهمند که چیزی چقدر همانند سفید خواهد بود.
>
> > گناهان شما مانند **شیر** سفید می‌شوند.
> >
> > گناهان شما مانند **ماه** سفید می‌شوند.

۳- کلمه را از زبان دیگری کپی کنید و یک کلمه کلی یا عبارت توصیفی اضافه کنید تا به افراد در درک آن کمک کنید.

> سپس سعی کردند به عیسی شرابی بدهند که با **مرّ** مخلوط شده بود. اما او از نوشیدن آن خودداری کرد. (مرقس ۱۵ آیه ۲۳ ULT) — اگر مر با کلمه کلی «دارو» استفاده شود، ممکن است بهتر بفهمند که چیست.
> > سپس سعی کردند به عیسی شرابی بدهند که با **دارویی به نام مرو** مخلوط شده بود. اما او از نوشیدن آن امتناع کرد.

>  ما اینجا فقط پنج **قرص نان** داریم و دو ماهی (متی ۱۴ آیه ۱۷ ULT) — مردم ممکن است بهتر بفهمند نان چیست اگر با عبارتی استفاده شود که می‌گوید از چه چیزی (دانه ها) و چگونه تهیه می شود (خرد و پخته می شود).
>
> > ما اینجا فقط پنج **قرص نان دانه خرد شده** و دو ماهی داریم.

۴- از کلمه‌ای استفاده کنید که معنای آن بیشتر عمومی باشد. 

> و اورشلیم‌ را به‌ توده‌ها و مأوای‌ **شغالها** مبدّل‌ می‌كنم‌ و شهرهای‌ یهودا را ویران‌ و غیرمسكون‌ خواهم‌ ساخت‌. (ارمیا ۹ آیه ۱۱ ULT)
>
> >  اورشلیم‌ را به‌ انبوهی از ویرانه‌ها تبدیل خواهم کرد، پناهگاهی برای **سگهای وحشی**.

> بدو گفتند، در اینجا جز پنج **نان** و دو ماهی نداریم! (متی ۱۴ آیه ۱۷ ULT)
>
> > ما اینجا فقط پنج **نان دانه غلات پخته** و دو ماهی داریم.

۵- از کلمه یا عبارتی استفاده کنید که از نظر معنایی خاص‌تر باشد.

> او را که **نیّرهای بزرگ** آفرید زیرا که رحمت او تا ابدالآباد است. (مزمور ۱۳۶ آیه ۷ ULT)
>
> > به کسی که **خورشید و ماه** را آفرید.
