### توضیح

ضمیر کلمه‌ای است که در هنگام سخن گفتن یا نوشتن، جانشین اسم و مانع از تکرار آن می‌شود. معمولاً وقتی در متن، برای اولین بار به شخصی اشاره می‌شود از یک عبارت توصیفی یا نام آن شخص استفاده می‌شود. پس از آن می‌توانیم با استفاده از یک ضمیر به آن شخص اشاره کنیم. اسمی که ضمیر جای آن را می‌گیرد، مرجع یا شخصیت اصلی نامیده می‌شود. برای مثال آیۀ زیر را در نظر بگیرید.

> و **شخصی از فریسیان نیقودیموس نام ازروسای یهود بود**. **او** در شب نزد عیسی آمده، به **وی** گفت...   (یوحنا ۳ آیه‌های ۱ تا ۳ ULT)

در این آیه، ضمير "او" به جای اسم یا به عبارت دیگر مرجع "نیقودیموس" نشسته و مانع تكرار آن شده است.

هر زبانی قوانین و استثناهای خود را برای اشاره به افراد و اشیا دارد.

* در برخی از زبان‌ها، اولین اشاره به یک شخص در یک پاراگراف، با استفاده از اسم آن شخص انجام می‌شود. 
* مرجع یا شخصیت اصلی کسی است که داستان دربارهٔ اوست. در برخی از زبان‌ها، پس از معرفی مرجع در داستان، معمولاً از او با ضمیر یاد می‌شود. بعضی از زبان‌ها دارای ضمایر خاصی هستند که فقط به شخصیت اصلی اشاره می‌کنند.
* زبان فارسی دارای تمايز جنسی در نظام ضميری نیست. زبان شما ممکن است از این تمایز جنسی برخوردار باشد. (نگاه کنید به: [Verbs](../figs-verbs/01.md).)


#### چرا این نکته در کار ترجمه اهمیت دارد

* اگر مترجمان از ضمیر در زمان نامناسبی برای زبان خود استفاده کنند، خوانندگان ممکن است ندانند نویسنده در مورد چه کسی صحبت می‌کند.
* اگر مترجمان به طور مکرر به یک شخصیت اصلی با استفاده از نام او اشاره کنند، شنوندگان یا خوانندگان ممکن است متوجه نشوند که او شخصیت اصلی است، یا ممکن است تصور کنند که مترجم به شخصیت جدیدی، با همین نام اشاره می‌کند.
* اگر مترجمان از ضمایر، اسم‌ها یا نام‌ها در زمان نامناسبی استفاده کنند، ممکن است خوانندگان تصور کنند که مترجم بر آن شخص یا آن چیز، تأکید خاصی دارد.

### نمونه‌های کتاب مقدس

مثال زیر در ابتدای یک باب رخ می‌دهد. در برخی از زبان‌ها ممکن است مشخص نباشد که این ضمایر به چه کسی اشاره دارند. بعضی از ضمایر فاعلی نیز در مثال زیر حذف شده‌اند. 

> و باز به کنیسه درآمده (ضمیرفاعلی مربوط به عیسی حذف شده است)، در آنجا مرد دست خشکی بود. و مراقب **وی** بودند (ضمیرفاعلی مربوط به فریسیان حذف شده است) که شاید **او** را در سبت شفا دهد (ضمیرفاعلی مربوط به عیسی حذف شده است) تا مدعی **او** گردند (ضمیرفاعلی مربوط به فریسیان دوباره حذف شده است).  (مرقس ۳ آیه‌های ۱ و ۲ ULT)

در مثال زیر نیز، چون نام دو شخص متفاوت در جملهٔ اول آمده است، ممکن است مشخص نباشد که "او" در جملهٔ دوم به چه کسی اشاره دارد. 

> و بعد از مرور ایام چند، **اغریپاس پادشاه** وبرنیکی برای تحیت فستوس به قیصریه آمدند. و چون روزی بسیار در آنجا توقف نمودند، **فستوس** برای پادشاه، مقدمه پولس را بیان کرده، گفت: «مردی است که فیلکس **او** را در بند گذاشته است. (اعمال رسولان ۲۵ آیه‌های ۱۳ و ۱۴)

عیسی شخصیت اصلی کتاب متی است، اما در آیه‌های زیر، در یعضی موارد، ضمیر مربوط به او حذف شده است. در بعضی زبان‌ها همانند فارسی امکان حذف ضمیر فاعلی وجود دارد. همچنین این امکان وجود دارد که حرف اضافه به ضمیر اضافه شود (مانند بدو به جای به او).

> در آن زمان، **عیسی** در روز سبت از میان کشتزارها می‌گذشت و شاگردانش چون گرسنه بودند، شروع به چیدن و خوردن خوشه‌ها کردند. اما فریسیان چون این را دیدند، **بدو** گفتند: «اینک شاگردان تو کاری می‌کنند که انجام آن در سبت جایز نیست.» **ایشان** را گفت: «مگر نخوانده‌‌اید آنچه داود و رفیقانش کردند، وقتی که گرسنه بودند؟ و از آنجا رفته، به کنیسه ایشان درآمد. (متی ۱۲ آیه‌های ۱تا۳ و آیۀ ۹  ULT)

### پیشنهاد‌های ترجمه

۱- اگر برای خوانندگان شما واضح نیست که یک ضمیر به چه کسی یا به چه چیزی اشاره دارد، از نام یا اسم آن شخص یا چیز استفاده کنید.

۲- اگر تکرار یک اسم یا نام باعث می‌شود خوانندگان شما درتشخیص شخصیت اصلی دچار ابهام شوند، یا اینکه نویسنده بیش از یک نفر را با همان نام خطاب می‌کند، به جای آن اسم از ضمیر استفاده کنید.

### نمونه‌های راهکارهای ترجمه

۱- اگر برای خوانندگان شما مشخص نیست که یک ضمیر به چه کسی یا به چه چیزی اشاره دارد، از یک نام یا اسم استفاده کنید.

> و باز به کنیسه درآمده، در آنجا مرد دست خشکی بود. و مراقب **وی** بودند که شاید او را در سبت شفا دهد تا مدعی او گردند. (مرقس ۳ آیه‌های ۱ و۲)
>
> > و باز **عیسی** به کنیسه درآمده، در آنجا مرد دست خشکی بود. و مراقب **عیسی** بودند که شاید **او** را در سبت شفا دهد تا مدعی او گردند.

(۲) اگر تکرار یک نام باعث شود خوانندگان شما در تشخیص مرجع دچار ابهام شوند، یا اینکه تصور کنند که نویسنده بیش از یک نفر را با همان نام خطاب می‌کند، می‌توانید به جای آن اسم از ضمیر استفاده کنید. برای مثال، تکرار اسم «عیسی» در آیۀ زیر ممکن است ابهاماتی را برای خوانندگان ایجاد کند.

> At that time **Jesus** went on the Sabbath day through the grainfields. **His** disciples were hungry and began to pluck heads of grain and eat them. But when the Pharisees saw that, they said to **Jesus**, “See, your disciples do what is unlawful to do on the Sabbath.” But **Jesus** said to them, “Have you never read what David did, when he was hungry, and the men who were with him?” Then **Jesus** left from there and went into their synagogue. (Matthew 12:1-3,9 ULT)

This may be translated as:

> > At that time **Jesus** went on the Sabbath day through the grainfields. **His** disciples were hungry and began to pluck heads of grain and eat them. But when the Pharisees saw that, they said to **him**, “See, your disciples do what is unlawful to do on the Sabbath.” But **he** said to them, “Have you never read what David did, when he was hungry, and the men who were with him?” Then **he** left from there and went into their synagogue.
